"experimental" のサブセクション virtual に含まれるソフトウェアパッケージ

acpi-modules
以下のパッケージによって提供される仮想パッケージです: acpi-modules-5.19.0-rc4-686-pae-di, acpi-modules-5.19.0-rc4-686-di, acpi-modules-5.19.0-rc4-amd64-di
adb (1:33.0.1-1~exp9)
Android Debug Bridge
adb
以下のパッケージによって提供される仮想パッケージです: google-android-platform-tools-installer
affs-modules
以下のパッケージによって提供される仮想パッケージです: affs-modules-5.19.0-rc4-mips32r2el-di, affs-modules-5.19.0-rc4-m68k-di, affs-modules-5.19.0-rc4-4kc-malta-di, affs-modules-5.19.0-rc4-powerpc64-di, affs-modules-5.19.0-rc4-5kc-malta-di, affs-modules-5.19.0-rc4-loongson-3-di, affs-modules-5.19.0-rc4-octeon-di, affs-modules-5.19.0-rc4-mips64r2el-di
android-tools-adb
以下のパッケージによって提供される仮想パッケージです: adb
android-tools-fastboot
以下のパッケージによって提供される仮想パッケージです: fastboot
appstream-index
以下のパッケージによって提供される仮想パッケージです: appstream
arpd
以下のパッケージによって提供される仮想パッケージです: iproute2
at-spi
以下のパッケージによって提供される仮想パッケージです: libatk-adaptor
ata-modules
以下のパッケージによって提供される仮想パッケージです: ata-modules-5.19.0-rc4-powerpc64le-di, ata-modules-5.19.0-rc4-686-pae-di, ata-modules-5.19.0-rc4-arm64-di, ata-modules-5.19.0-rc4-powerpc64-di, ata-modules-5.19.0-rc4-amd64-di, ata-modules-5.19.0-rc4-4kc-malta-di, ata-modules-5.19.0-rc4-mips64r2el-di, ata-modules-5.19.0-rc4-loongson-3-di, ata-modules-5.19.0-rc4-armmp-di, ata-modules-5.19.0-rc4-mips32r2el-di, ata-modules-5.19.0-rc4-octeon-di, ata-modules-5.19.0-rc4-5kc-malta-di, ata-modules-5.19.0-rc4-686-di, ata-modules-5.19.0-rc4-sparc64-di, ata-modules-5.19.0-rc4-m68k-di
autofs5
以下のパッケージによって提供される仮想パッケージです: autofs
autofs5-hesiod
以下のパッケージによって提供される仮想パッケージです: autofs-hesiod
autofs5-ldap
以下のパッケージによって提供される仮想パッケージです: autofs-ldap
binutils-gold
以下のパッケージによって提供される仮想パッケージです: binutils
boinc-server
以下のパッケージによって提供される仮想パッケージです: boinc-server-maker
btrfs-modules
以下のパッケージによって提供される仮想パッケージです: btrfs-modules-5.19.0-rc4-m68k-di, btrfs-modules-5.19.0-rc4-arm64-di, btrfs-modules-5.19.0-rc4-sparc64-di, btrfs-modules-5.19.0-rc4-5kc-malta-di, btrfs-modules-5.19.0-rc4-powerpc64-di, btrfs-modules-5.19.0-rc4-loongson-3-di, btrfs-modules-5.19.0-rc4-marvell-di, btrfs-modules-5.19.0-rc4-4kc-malta-di, btrfs-modules-5.19.0-rc4-mips32r2el-di, btrfs-modules-5.19.0-rc4-686-pae-di, btrfs-modules-5.19.0-rc4-amd64-di, btrfs-modules-5.19.0-rc4-mips64r2el-di, btrfs-modules-5.19.0-rc4-686-di, btrfs-modules-5.19.0-rc4-armmp-di, btrfs-modules-5.19.0-rc4-octeon-di, btrfs-modules-5.19.0-rc4-s390x-di, btrfs-modules-5.19.0-rc4-powerpc64le-di
c++-compiler
以下のパッケージによって提供される仮想パッケージです: clang-15, g++
c-compiler
以下のパッケージによって提供される仮想パッケージです: clang-15, gcc
cdrom-core-modules
以下のパッケージによって提供される仮想パッケージです: cdrom-core-modules-5.19.0-rc4-686-di, cdrom-core-modules-5.19.0-rc4-loongson-3-di, cdrom-core-modules-5.19.0-rc4-powerpc64-di, cdrom-core-modules-5.19.0-rc4-sparc64-di, cdrom-core-modules-5.19.0-rc4-mips32r2el-di, cdrom-core-modules-5.19.0-rc4-4kc-malta-di, cdrom-core-modules-5.19.0-rc4-powerpc64le-di, cdrom-core-modules-5.19.0-rc4-686-pae-di, cdrom-core-modules-5.19.0-rc4-mips64r2el-di, cdrom-core-modules-5.19.0-rc4-m68k-di, cdrom-core-modules-5.19.0-rc4-armmp-di, cdrom-core-modules-5.19.0-rc4-octeon-di, cdrom-core-modules-5.19.0-rc4-5kc-malta-di, cdrom-core-modules-5.19.0-rc4-amd64-di, cdrom-core-modules-5.19.0-rc4-s390x-di, cdrom-core-modules-5.19.0-rc4-arm64-di, cdrom-core-modules-5.19.0-rc4-marvell-di
crc-modules
以下のパッケージによって提供される仮想パッケージです: crc-modules-5.19.0-rc4-powerpc64le-di, crc-modules-5.19.0-rc4-loongson-3-di, crc-modules-5.19.0-rc4-armmp-di, crc-modules-5.19.0-rc4-powerpc64-di, crc-modules-5.19.0-rc4-m68k-di, crc-modules-5.19.0-rc4-686-pae-di, crc-modules-5.19.0-rc4-mips64r2el-di, crc-modules-5.19.0-rc4-arm64-di, crc-modules-5.19.0-rc4-s390x-di, crc-modules-5.19.0-rc4-sparc64-di, crc-modules-5.19.0-rc4-amd64-di, crc-modules-5.19.0-rc4-5kc-malta-di, crc-modules-5.19.0-rc4-4kc-malta-di, crc-modules-5.19.0-rc4-octeon-di, crc-modules-5.19.0-rc4-marvell-di, crc-modules-5.19.0-rc4-mips32r2el-di, crc-modules-5.19.0-rc4-686-di
cron
以下のパッケージによって提供される仮想パッケージです: cronie
cron-daemon
以下のパッケージによって提供される仮想パッケージです: cronie
crypto-dm-modules
以下のパッケージによって提供される仮想パッケージです: crypto-dm-modules-5.19.0-rc4-686-di, crypto-dm-modules-5.19.0-rc4-marvell-di, crypto-dm-modules-5.19.0-rc4-sparc64-di, crypto-dm-modules-5.19.0-rc4-mips64r2el-di, crypto-dm-modules-5.19.0-rc4-armmp-di, crypto-dm-modules-5.19.0-rc4-s390x-di, crypto-dm-modules-5.19.0-rc4-686-pae-di, crypto-dm-modules-5.19.0-rc4-amd64-di, crypto-dm-modules-5.19.0-rc4-powerpc64-di, crypto-dm-modules-5.19.0-rc4-4kc-malta-di, crypto-dm-modules-5.19.0-rc4-arm64-di, crypto-dm-modules-5.19.0-rc4-octeon-di, crypto-dm-modules-5.19.0-rc4-5kc-malta-di, crypto-dm-modules-5.19.0-rc4-powerpc64le-di, crypto-dm-modules-5.19.0-rc4-mips32r2el-di, crypto-dm-modules-5.19.0-rc4-loongson-3-di
crypto-modules
以下のパッケージによって提供される仮想パッケージです: crypto-modules-5.19.0-rc4-4kc-malta-di, crypto-modules-5.19.0-rc4-powerpc64le-di, crypto-modules-5.19.0-rc4-mips32r2el-di, crypto-modules-5.19.0-rc4-marvell-di, crypto-modules-5.19.0-rc4-s390x-di, crypto-modules-5.19.0-rc4-armmp-di, crypto-modules-5.19.0-rc4-686-pae-di, crypto-modules-5.19.0-rc4-mips64r2el-di, crypto-modules-5.19.0-rc4-amd64-di, crypto-modules-5.19.0-rc4-sparc64-di, crypto-modules-5.19.0-rc4-5kc-malta-di, crypto-modules-5.19.0-rc4-powerpc64-di, crypto-modules-5.19.0-rc4-686-di, crypto-modules-5.19.0-rc4-octeon-di, crypto-modules-5.19.0-rc4-m68k-di, crypto-modules-5.19.0-rc4-loongson-3-di, crypto-modules-5.19.0-rc4-arm64-di
dasd-extra-modules
以下のパッケージによって提供される仮想パッケージです: dasd-extra-modules-5.19.0-rc4-s390x-di
dasd-modules
以下のパッケージによって提供される仮想パッケージです: dasd-modules-5.19.0-rc4-s390x-di
dbus-bin (= 1.13.10-1)
以下のパッケージによって提供される仮想パッケージです: dbus
dbus-session-bus
以下のパッケージによって提供される仮想パッケージです: dbus-x11, dbus-user-session
dbus-system-bus (= 1.13.10-1)
以下のパッケージによって提供される仮想パッケージです: dbus
default-dbus-session-bus
以下のパッケージによって提供される仮想パッケージです: dbus-user-session
dh-sequence-gir
以下のパッケージによって提供される仮想パッケージです: gobject-introspection
dh-sequence-kodiaddon (= 2:20.0~alpha1+dfsg1-2)
以下のパッケージによって提供される仮想パッケージです: kodi-addons-dev
dh-sequence-numpy3
以下のパッケージによって提供される仮想パッケージです: python3-numpy
dh-sequence-sphinxdoc
以下のパッケージによって提供される仮想パッケージです: sphinx-common
dict-client
以下のパッケージによって提供される仮想パッケージです: dico
dict-freedict
以下のパッケージによって提供される仮想パッケージです: dict-freedict-swa-eng
dict-server
以下のパッケージによって提供される仮想パッケージです: dicod
djvu-viewer
以下のパッケージによって提供される仮想パッケージです: okular-extra-backends, evince
dmtracedump
以下のパッケージによって提供される仮想パッケージです: google-android-platform-tools-installer
dnsutils
以下のパッケージによって提供される仮想パッケージです: bind-dnsutils
docutils
以下のパッケージによって提供される仮想パッケージです: python3-docutils
dssi-plugin
以下のパッケージによって提供される仮想パッケージです: hexter
dtc
以下のパッケージによって提供される仮想パッケージです: dtc-postfix-courier
e2fsdroid
以下のパッケージによって提供される仮想パッケージです: google-android-platform-tools-installer
editor
以下のパッケージによって提供される仮想パッケージです: scite
efi-modules
以下のパッケージによって提供される仮想パッケージです: efi-modules-5.19.0-rc4-686-pae-di, efi-modules-5.19.0-rc4-686-di, efi-modules-5.19.0-rc4-amd64-di, efi-modules-5.19.0-rc4-armmp-di, efi-modules-5.19.0-rc4-arm64-di
egl-icd
以下のパッケージによって提供される仮想パッケージです: nvidia-egl-icd
elf-binutils
以下のパッケージによって提供される仮想パッケージです: binutils
erlang-abi (= 17.0)
以下のパッケージによって提供される仮想パッケージです: erlang-base
erlang-abi-17.0
以下のパッケージによって提供される仮想パッケージです: erlang-base
erlang-doc-html
以下のパッケージによって提供される仮想パッケージです: erlang-doc
erlang-pcre (= 8.44)
以下のパッケージによって提供される仮想パッケージです: erlang-base
etc1tool (33.0.1-1~exp9 [amd64, arm64, armel, armhf, hppa, i386, m68k, mips64el, mipsel, ppc64, ppc64el, riscv64, s390x, sparc64], 33.0.1-1~exp8 [ia64])
ETC1 conversion tool
etc1tool
以下のパッケージによって提供される仮想パッケージです: google-android-platform-tools-installer
event-modules
以下のパッケージによって提供される仮想パッケージです: event-modules-5.19.0-rc4-marvell-di, event-modules-5.19.0-rc4-mips64r2el-di, event-modules-5.19.0-rc4-amd64-di, event-modules-5.19.0-rc4-4kc-malta-di, event-modules-5.19.0-rc4-5kc-malta-di, event-modules-5.19.0-rc4-armmp-di, event-modules-5.19.0-rc4-loongson-3-di, event-modules-5.19.0-rc4-arm64-di, event-modules-5.19.0-rc4-686-di, event-modules-5.19.0-rc4-powerpc64le-di, event-modules-5.19.0-rc4-mips32r2el-di, event-modules-5.19.0-rc4-686-pae-di, event-modules-5.19.0-rc4-powerpc64-di, event-modules-5.19.0-rc4-octeon-di
ext2-modules
以下のパッケージによって提供される仮想パッケージです: ext4-modules-5.19.0-rc4-686-di, ext4-modules-5.19.0-rc4-loongson-3-di, ext4-modules-5.19.0-rc4-armmp-di, ext4-modules-5.19.0-rc4-octeon-di, ext4-modules-5.19.0-rc4-mips64r2el-di, ext4-modules-5.19.0-rc4-amd64-di, ext4-modules-5.19.0-rc4-mips32r2el-di, ext4-modules-5.19.0-rc4-m68k-di, ext4-modules-5.19.0-rc4-686-pae-di, ext4-modules-5.19.0-rc4-powerpc64-di, ext4-modules-5.19.0-rc4-sparc64-di, ext4-modules-5.19.0-rc4-s390x-di, ext4-modules-5.19.0-rc4-arm64-di, ext4-modules-5.19.0-rc4-4kc-malta-di, ext4-modules-5.19.0-rc4-marvell-di, ext4-modules-5.19.0-rc4-powerpc64le-di, ext4-modules-5.19.0-rc4-5kc-malta-di
ext3-modules
以下のパッケージによって提供される仮想パッケージです: ext4-modules-5.19.0-rc4-armmp-di, ext4-modules-5.19.0-rc4-loongson-3-di, ext4-modules-5.19.0-rc4-octeon-di, ext4-modules-5.19.0-rc4-686-di, ext4-modules-5.19.0-rc4-mips64r2el-di, ext4-modules-5.19.0-rc4-amd64-di, ext4-modules-5.19.0-rc4-mips32r2el-di, ext4-modules-5.19.0-rc4-686-pae-di, ext4-modules-5.19.0-rc4-m68k-di, ext4-modules-5.19.0-rc4-powerpc64-di, ext4-modules-5.19.0-rc4-s390x-di, ext4-modules-5.19.0-rc4-sparc64-di, ext4-modules-5.19.0-rc4-powerpc64le-di, ext4-modules-5.19.0-rc4-5kc-malta-di, ext4-modules-5.19.0-rc4-arm64-di, ext4-modules-5.19.0-rc4-marvell-di, ext4-modules-5.19.0-rc4-4kc-malta-di
ext4-modules
以下のパッケージによって提供される仮想パッケージです: ext4-modules-5.19.0-rc4-mips64r2el-di, ext4-modules-5.19.0-rc4-loongson-3-di, ext4-modules-5.19.0-rc4-armmp-di, ext4-modules-5.19.0-rc4-octeon-di, ext4-modules-5.19.0-rc4-686-di, ext4-modules-5.19.0-rc4-mips32r2el-di, ext4-modules-5.19.0-rc4-amd64-di, ext4-modules-5.19.0-rc4-powerpc64-di, ext4-modules-5.19.0-rc4-686-pae-di, ext4-modules-5.19.0-rc4-m68k-di, ext4-modules-5.19.0-rc4-powerpc64le-di, ext4-modules-5.19.0-rc4-5kc-malta-di, ext4-modules-5.19.0-rc4-arm64-di, ext4-modules-5.19.0-rc4-marvell-di, ext4-modules-5.19.0-rc4-4kc-malta-di, ext4-modules-5.19.0-rc4-s390x-di, ext4-modules-5.19.0-rc4-sparc64-di
f2fs-modules
以下のパッケージによって提供される仮想パッケージです: f2fs-modules-5.19.0-rc4-sparc64-di, f2fs-modules-5.19.0-rc4-powerpc64-di, f2fs-modules-5.19.0-rc4-mips64r2el-di, f2fs-modules-5.19.0-rc4-5kc-malta-di, f2fs-modules-5.19.0-rc4-amd64-di, f2fs-modules-5.19.0-rc4-arm64-di, f2fs-modules-5.19.0-rc4-s390x-di, f2fs-modules-5.19.0-rc4-686-pae-di, f2fs-modules-5.19.0-rc4-octeon-di, f2fs-modules-5.19.0-rc4-powerpc64le-di, f2fs-modules-5.19.0-rc4-armmp-di, f2fs-modules-5.19.0-rc4-mips32r2el-di, f2fs-modules-5.19.0-rc4-686-di, f2fs-modules-5.19.0-rc4-4kc-malta-di, f2fs-modules-5.19.0-rc4-marvell-di, f2fs-modules-5.19.0-rc4-loongson-3-di
fancontrol-modules
以下のパッケージによって提供される仮想パッケージです: fancontrol-modules-5.19.0-rc4-powerpc64-di, fancontrol-modules-5.19.0-rc4-powerpc64le-di
fastboot (1:33.0.1-1~exp9)
Android fastboot tool
fastboot
以下のパッケージによって提供される仮想パッケージです: google-android-platform-tools-installer
fat-modules
以下のパッケージによって提供される仮想パッケージです: fat-modules-5.19.0-rc4-armmp-di, fat-modules-5.19.0-rc4-powerpc64le-di, fat-modules-5.19.0-rc4-octeon-di, fat-modules-5.19.0-rc4-mips64r2el-di, fat-modules-5.19.0-rc4-4kc-malta-di, fat-modules-5.19.0-rc4-686-di, fat-modules-5.19.0-rc4-arm64-di, fat-modules-5.19.0-rc4-powerpc64-di, fat-modules-5.19.0-rc4-marvell-di, fat-modules-5.19.0-rc4-5kc-malta-di, fat-modules-5.19.0-rc4-sparc64-di, fat-modules-5.19.0-rc4-mips32r2el-di, fat-modules-5.19.0-rc4-686-pae-di, fat-modules-5.19.0-rc4-loongson-3-di, fat-modules-5.19.0-rc4-amd64-di, fat-modules-5.19.0-rc4-m68k-di, fat-modules-5.19.0-rc4-s390x-di
fb-modules
以下のパッケージによって提供される仮想パッケージです: fb-modules-5.19.0-rc4-amd64-di, fb-modules-5.19.0-rc4-octeon-di, fb-modules-5.19.0-rc4-arm64-di, fb-modules-5.19.0-rc4-mips64r2el-di, fb-modules-5.19.0-rc4-4kc-malta-di, fb-modules-5.19.0-rc4-686-di, fb-modules-5.19.0-rc4-sparc64-di, fb-modules-5.19.0-rc4-loongson-3-di, fb-modules-5.19.0-rc4-marvell-di, fb-modules-5.19.0-rc4-mips32r2el-di, fb-modules-5.19.0-rc4-5kc-malta-di, fb-modules-5.19.0-rc4-armmp-di, fb-modules-5.19.0-rc4-powerpc64le-di, fb-modules-5.19.0-rc4-686-pae-di, fb-modules-5.19.0-rc4-powerpc64-di
firebird-server
以下のパッケージによって提供される仮想パッケージです: firebird3.0-server
firebird-utils
以下のパッケージによって提供される仮想パッケージです: firebird3.0-utils
firewire-core-modules
以下のパッケージによって提供される仮想パッケージです: firewire-core-modules-5.19.0-rc4-686-di, firewire-core-modules-5.19.0-rc4-powerpc64le-di, firewire-core-modules-5.19.0-rc4-4kc-malta-di, firewire-core-modules-5.19.0-rc4-octeon-di, firewire-core-modules-5.19.0-rc4-powerpc64-di, firewire-core-modules-5.19.0-rc4-5kc-malta-di, firewire-core-modules-5.19.0-rc4-mips64r2el-di, firewire-core-modules-5.19.0-rc4-loongson-3-di, firewire-core-modules-5.19.0-rc4-686-pae-di, firewire-core-modules-5.19.0-rc4-amd64-di, firewire-core-modules-5.19.0-rc4-mips32r2el-di
fortran-compiler
以下のパッケージによって提供される仮想パッケージです: gfortran
ftp-server
以下のパッケージによって提供される仮想パッケージです: pure-ftpd-ldap, pure-ftpd-postgresql, pure-ftpd-mysql, pure-ftpd
fuse-modules
以下のパッケージによって提供される仮想パッケージです: fuse-modules-5.19.0-rc4-powerpc64-di, fuse-modules-5.19.0-rc4-4kc-malta-di, fuse-modules-5.19.0-rc4-amd64-di, fuse-modules-5.19.0-rc4-m68k-di, fuse-modules-5.19.0-rc4-5kc-malta-di, fuse-modules-5.19.0-rc4-mips32r2el-di, fuse-modules-5.19.0-rc4-sparc64-di, fuse-modules-5.19.0-rc4-arm64-di, fuse-modules-5.19.0-rc4-marvell-di, fuse-modules-5.19.0-rc4-686-pae-di, fuse-modules-5.19.0-rc4-s390x-di, fuse-modules-5.19.0-rc4-loongson-3-di, fuse-modules-5.19.0-rc4-armmp-di, fuse-modules-5.19.0-rc4-powerpc64le-di, fuse-modules-5.19.0-rc4-mips64r2el-di, fuse-modules-5.19.0-rc4-octeon-di, fuse-modules-5.19.0-rc4-686-di
g++-aarch64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-alpha-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-arm-linux-gnueabi (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-arm-linux-gnueabihf (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-hppa-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-i686-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-ia64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-m68k-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-mips64el-linux-gnuabi64 (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-mipsel-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-powerpc64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-powerpc64le-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-riscv64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-s390x-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-sh4-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-sparc64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-x86-64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
g++-x86-64-linux-gnux32 (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: g++
gcc-aarch64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-alpha-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-arm-linux-gnueabi (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-arm-linux-gnueabihf (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-hppa-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-i686-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-ia64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-m68k-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-mips64el-linux-gnuabi64 (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-mipsel-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-powerpc64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-powerpc64le-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-riscv64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-s390x-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-sh4-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-sparc64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-x86-64-linux-gnu (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gcc-x86-64-linux-gnux32 (= 4:12-20211211-1)
以下のパッケージによって提供される仮想パッケージです: gcc
gdb (8.2.50.20190222-1) [debports]
GNU デバッガ
gdb
以下のパッケージによって提供される仮想パッケージです: gdb-minimal
gdb-arm-none-eabi
以下のパッケージによって提供される仮想パッケージです: gdb-multiarch
gfortran-mod-15
以下のパッケージによって提供される仮想パッケージです: gfortran
gir1.2-cairo-1.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-dbus-1.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-dbusglib-1.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-evincedocument-3.0 (= 3.32.0-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-evince-3.0
gir1.2-evinceview-3.0 (= 3.32.0-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-evince-3.0
gir1.2-fontconfig-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-freetype2-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-gcrui-3 (= 3.28.1-2)
以下のパッケージによって提供される仮想パッケージです: gir1.2-gcr-3
gir1.2-gdk-3.0 (= 3.24.8-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-gtk-3.0
gir1.2-gdkx11-3.0 (= 3.24.8-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-gtk-3.0
gir1.2-gimpui-3.0 (= 2.99.10-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-gimp-3.0
gir1.2-gio-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-glib-2.0
gir1.2-girepository-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-glib-2.0
gir1.2-git2-glib-1.0
以下のパッケージによって提供される仮想パッケージです: gir1.2-ggit-1.0
gir1.2-gl-1.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-gmodule-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-glib-2.0
gir1.2-gobject-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-glib-2.0
gir1.2-libvirtgconfig-1.0 (= 2.0.0-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-libvirt-glib-1.0
gir1.2-libvirtglib-1.0 (= 2.0.0-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-libvirt-glib-1.0
gir1.2-libvirtgobject-1.0 (= 2.0.0-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-libvirt-glib-1.0
gir1.2-libxml2-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-polkitagent-1.0 (= 0.115-3)
以下のパッケージによって提供される仮想パッケージです: gir1.2-polkit-1.0
gir1.2-polkitagent-1.0 (= 0.116-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-polkit-1.0
gir1.2-polkitagent-1.0 (= 0.116-2)
以下のパッケージによって提供される仮想パッケージです: gir1.2-polkit-1.0
gir1.2-polkitagent-1.0 (= 0.117-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-polkit-1.0
gir1.2-polkitagent-1.0 (= 0.120-6)
以下のパッケージによって提供される仮想パッケージです: gir1.2-polkit-1.0
gir1.2-soupgnome-2.4 (= 2.66.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-soup-2.4
gir1.2-trackercontrol-2.0 (= 2.2.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-tracker-2.0
gir1.2-trackerminer-2.0 (= 2.2.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-tracker-2.0
gir1.2-xfixes-4.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-xft-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-xlib-2.0 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
gir1.2-xrandr-1.3 (= 1.60.1-1)
以下のパッケージによって提供される仮想パッケージです: gir1.2-freedesktop
git-completion
以下のパッケージによって提供される仮想パッケージです: git
git-core
以下のパッケージによって提供される仮想パッケージです: git
gnupg-agent
以下のパッケージによって提供される仮想パッケージです: gpg-agent
go-compiler
以下のパッケージによって提供される仮想パッケージです: gccgo
golang-gir-gio-2.0
以下のパッケージによって提供される仮想パッケージです: golang-gir-gio-2.0-dev
golang-gir-glib-2.0
以下のパッケージによって提供される仮想パッケージです: golang-gir-glib-2.0-dev
golang-gir-gobject-2.0
以下のパッケージによって提供される仮想パッケージです: golang-gir-gobject-2.0-dev
golang-github-grpc-grpc-go-dev
以下のパッケージによって提供される仮想パッケージです: golang-google-grpc-dev
gsettings-backend
以下のパッケージによって提供される仮想パッケージです: dconf-gsettings-backend
gstreamer1.0-audiosink
以下のパッケージによって提供される仮想パッケージです: gstreamer1.0-pulseaudio, gstreamer1.0-plugins-good, gstreamer1.0-alsa
gstreamer1.0-audiosource
以下のパッケージによって提供される仮想パッケージです: gstreamer1.0-pulseaudio, gstreamer1.0-plugins-base, gstreamer1.0-alsa, gstreamer1.0-plugins-good
gstreamer1.0-plugins-ugly-amr
以下のパッケージによって提供される仮想パッケージです: gstreamer1.0-plugins-ugly
gstreamer1.0-videosink
以下のパッケージによって提供される仮想パッケージです: gstreamer1.0-qt5, gstreamer1.0-gtk3, gstreamer1.0-gl, gstreamer1.0-x, gstreamer1.0-plugins-good
gstreamer1.0-videosource
以下のパッケージによって提供される仮想パッケージです: gstreamer1.0-plugins-good, gstreamer1.0-plugins-base, gstreamer1.0-gl, gstreamer1.0-qt5
gstreamer1.0-visualization
以下のパッケージによって提供される仮想パッケージです: gstreamer1.0-plugins-good
gtk3-binver-3.0.0
以下のパッケージによって提供される仮想パッケージです: libgtk-3-0-udeb, libgtk-3-0
gtk4-binver-4.0.0
以下のパッケージによって提供される仮想パッケージです: libgtk-4-0-udeb, libgtk-4-0
hardlink
以下のパッケージによって提供される仮想パッケージです: util-linux
hfs-modules
以下のパッケージによって提供される仮想パッケージです: hfs-modules-5.19.0-rc4-m68k-di, hfs-modules-5.19.0-rc4-powerpc64-di
host
以下のパッケージによって提供される仮想パッケージです: bind-host
hprof-conv (33.0.1-1~exp9 [amd64, arm64, armel, armhf, hppa, i386, m68k, mips64el, mipsel, ppc64, ppc64el, riscv64, s390x, sparc64], 33.0.1-1~exp8 [ia64])
HPROF Converter
hprof-conv
以下のパッケージによって提供される仮想パッケージです: google-android-platform-tools-installer
httpd
以下のパッケージによって提供される仮想パッケージです: nginx-light, nginx-full, nginx-core, mini-httpd, nginx-extras
httpd-cgi
以下のパッケージによって提供される仮想パッケージです: mini-httpd, nginx-extras, nginx-full, nginx-light, nginx-core
hypervisor-modules
以下のパッケージによって提供される仮想パッケージです: hypervisor-modules-5.19.0-rc4-powerpc64le-di, hypervisor-modules-5.19.0-rc4-powerpc64-di
i2c-modules
以下のパッケージによって提供される仮想パッケージです: i2c-modules-5.19.0-rc4-686-pae-di, kernel-image-5.19.0-rc4-octeon-di, i2c-modules-5.19.0-rc4-powerpc64le-di, kernel-image-5.19.0-rc4-loongson-3-di, i2c-modules-5.19.0-rc4-sparc64-di, kernel-image-5.19.0-rc4-5kc-malta-di, i2c-modules-5.19.0-rc4-arm64-di, i2c-modules-5.19.0-rc4-686-di, i2c-modules-5.19.0-rc4-powerpc64-di, kernel-image-5.19.0-rc4-mips32r2el-di, i2c-modules-5.19.0-rc4-armmp-di, kernel-image-5.19.0-rc4-4kc-malta-di, kernel-image-5.19.0-rc4-mips64r2el-di, i2c-modules-5.19.0-rc4-amd64-di
imagemagick (8:6.9.12.20+dfsg1-1.2)
画像編集プログラム -- バイナリ
imagemagick
以下のパッケージによって提供される仮想パッケージです: imagemagick-6.q16
imagemagick-6.defaultquantum
以下のパッケージによって提供される仮想パッケージです: imagemagick-6.q16
imagemagick-common (8:6.9.12.20+dfsg1-1.2)
image manipulation programs -- infrastructure dummy package
imagemagick-common
以下のパッケージによって提供される仮想パッケージです: imagemagick-6-common
imagemagick-doc (8:6.9.12.20+dfsg1-1.2)
document files of ImageMagick -- dummy package
imagemagick-doc
以下のパッケージによって提供される仮想パッケージです: imagemagick-6-doc
imap-client
以下のパッケージによって提供される仮想パッケージです: s-nail
input-modules
以下のパッケージによって提供される仮想パッケージです: input-modules-5.19.0-rc4-octeon-di, input-modules-5.19.0-rc4-marvell-di, input-modules-5.19.0-rc4-mips64r2el-di, input-modules-5.19.0-rc4-5kc-malta-di, input-modules-5.19.0-rc4-sparc64-di, input-modules-5.19.0-rc4-powerpc64-di, input-modules-5.19.0-rc4-loongson-3-di, input-modules-5.19.0-rc4-arm64-di, input-modules-5.19.0-rc4-4kc-malta-di, input-modules-5.19.0-rc4-686-di, input-modules-5.19.0-rc4-mips32r2el-di, input-modules-5.19.0-rc4-amd64-di, input-modules-5.19.0-rc4-armmp-di, input-modules-5.19.0-rc4-686-pae-di, input-modules-5.19.0-rc4-powerpc64le-di
ipv6-modules
以下のパッケージによって提供される仮想パッケージです: ipv6-modules-5.19.0-rc4-marvell-di
irb
以下のパッケージによって提供される仮想パッケージです: ruby
isofs-modules
以下のパッケージによって提供される仮想パッケージです: isofs-modules-5.19.0-rc4-4kc-malta-di, isofs-modules-5.19.0-rc4-686-di, isofs-modules-5.19.0-rc4-powerpc64le-di, isofs-modules-5.19.0-rc4-mips32r2el-di, isofs-modules-5.19.0-rc4-armmp-di, isofs-modules-5.19.0-rc4-amd64-di, isofs-modules-5.19.0-rc4-5kc-malta-di, isofs-modules-5.19.0-rc4-sparc64-di, isofs-modules-5.19.0-rc4-powerpc64-di, isofs-modules-5.19.0-rc4-marvell-di, isofs-modules-5.19.0-rc4-arm64-di, isofs-modules-5.19.0-rc4-mips64r2el-di, isofs-modules-5.19.0-rc4-s390x-di, isofs-modules-5.19.0-rc4-m68k-di, isofs-modules-5.19.0-rc4-loongson-3-di, isofs-modules-5.19.0-rc4-686-pae-di, isofs-modules-5.19.0-rc4-octeon-di
java-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java10-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java10-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java10-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java10-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java11-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java11-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java11-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java11-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java12-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java12-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java12-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java12-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java13-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java13-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java13-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java13-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java14-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java14-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java14-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java14-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java15-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java15-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java15-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java15-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java16-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java16-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java16-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java16-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java17-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java17-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java17-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java17-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java2-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java2-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java2-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java2-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java5-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java5-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java5-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java5-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java6-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java6-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java6-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java6-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java7-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java7-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java7-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java7-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java8-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java8-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java8-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java8-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
java9-runtime
以下のパッケージによって提供される仮想パッケージです: default-jre
java9-runtime-headless
以下のパッケージによって提供される仮想パッケージです: default-jre-headless
java9-sdk
以下のパッケージによって提供される仮想パッケージです: default-jdk
java9-sdk-headless
以下のパッケージによって提供される仮想パッケージです: default-jdk-headless
jffs2-modules
以下のパッケージによって提供される仮想パッケージです: jffs2-modules-5.19.0-rc4-marvell-di
jfs-modules
以下のパッケージによって提供される仮想パッケージです: jfs-modules-5.19.0-rc4-octeon-di, jfs-modules-5.19.0-rc4-mips32r2el-di, jfs-modules-5.19.0-rc4-686-pae-di, jfs-modules-5.19.0-rc4-sparc64-di, jfs-modules-5.19.0-rc4-powerpc64le-di, jfs-modules-5.19.0-rc4-5kc-malta-di, jfs-modules-5.19.0-rc4-amd64-di, jfs-modules-5.19.0-rc4-armmp-di, jfs-modules-5.19.0-rc4-powerpc64-di, jfs-modules-5.19.0-rc4-4kc-malta-di, jfs-modules-5.19.0-rc4-loongson-3-di, jfs-modules-5.19.0-rc4-marvell-di, jfs-modules-5.19.0-rc4-mips64r2el-di, jfs-modules-5.19.0-rc4-686-di, jfs-modules-5.19.0-rc4-arm64-di
jmpost
以下のパッケージによって提供される仮想パッケージです: texlive-binaries
kernel-image
以下のパッケージによって提供される仮想パッケージです: kernel-image-5.19.0-rc4-amd64-di, kernel-image-5.19.0-rc4-5kc-malta-di, kernel-image-5.19.0-rc4-powerpc64le-di, kernel-image-5.19.0-rc4-octeon-di, kernel-image-5.19.0-rc4-686-pae-di, kernel-image-5.19.0-rc4-s390x-di, kernel-image-5.19.0-rc4-loongson-3-di, kernel-image-5.19.0-rc4-armmp-di, kernel-image-5.19.0-rc4-marvell-di, kernel-image-5.19.0-rc4-powerpc64-di, kernel-image-5.19.0-rc4-4kc-malta-di, kernel-image-5.19.0-rc4-arm64-di, kernel-image-5.19.0-rc4-m68k-di, kernel-image-5.19.0-rc4-686-di, kernel-image-5.19.0-rc4-mips64r2el-di, kernel-image-5.19.0-rc4-mips32r2el-di, kernel-image-5.19.0-rc4-sparc64-di
kfreebsd-image
以下のパッケージによって提供される仮想パッケージです: kfreebsd-image-11.0-0-486, kfreebsd-image-11.0-0-686, kfreebsd-image-11.0-0-amd64
kfreebsd-image-11
以下のパッケージによって提供される仮想パッケージです: kfreebsd-image-11.0-0-amd64, kfreebsd-image-11.0-0-486, kfreebsd-image-11.0-0-686
kfreebsd-source
以下のパッケージによって提供される仮想パッケージです: kfreebsd-source-11.0
kfreebsd-source-11
以下のパッケージによって提供される仮想パッケージです: kfreebsd-source-11.0
kodi-api-audiodecoder (= 4.0.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-audioencoder (= 3.0.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-audioengine (= 1.1.1)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-filesystem (= 1.1.7)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-game (= 3.0.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-general (= 1.0.5)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-gui (= 5.15.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-imagedecoder (= 3.0.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-inputstream (= 3.1.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-main (= 2.0.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-network (= 1.0.4)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-peripheral (= 2.0.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-pvr (= 8.0.1)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-screensaver (= 2.2.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-vfs (= 3.0.1)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-videocodec (= 2.0.2)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-api-visualization (= 3.0.0)
以下のパッケージによって提供される仮想パッケージです: kodi
kodi-repository
以下のパッケージによって提供される仮想パッケージです: kodi-repository-kodi
kwin
以下のパッケージによって提供される仮想パッケージです: kwin-wayland, kwin-x11
kwin-wayland-backend
以下のパッケージによって提供される仮想パッケージです: kwin-wayland-backend-wayland, kwin-wayland-backend-drm, kwin-wayland-backend-x11, kwin-wayland-backend-virtual
ladspa-host
以下のパッケージによって提供される仮想パッケージです: ladspa-sdk
ladspa-plugin
以下のパッケージによって提供される仮想パッケージです: cmt, ladspa-sdk
ladspa-sdk-dev
以下のパッケージによって提供される仮想パッケージです: ladspa-sdk
ldap-client
以下のパッケージによって提供される仮想パッケージです: ldap-utils
ldap-server
以下のパッケージによって提供される仮想パッケージです: slapd
leds-modules
以下のパッケージによって提供される仮想パッケージです: leds-modules-5.19.0-rc4-armmp-di, leds-modules-5.19.0-rc4-arm64-di, leds-modules-5.19.0-rc4-marvell-di
lib32c-dev
以下のパッケージによって提供される仮想パッケージです: libc6-dev-powerpc, libc6-dev-mips32, libc6-dev-s390, libc6-dev-i386
lib32readline6-dev
以下のパッケージによって提供される仮想パッケージです: lib32readline-dev
lib64c-dev
以下のパッケージによって提供される仮想パッケージです: libc6-dev-amd64, libc6-dev-mips64
lib64readline6-dev
以下のパッケージによって提供される仮想パッケージです: lib64readline-dev
libaio-ocaml-3v153
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml
libaio-ocaml-dev-3v153
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml-dev
libaio-ocaml-dev-ilws7
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml-dev
libaio-ocaml-dev-kcq81
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml-dev
libaio-ocaml-dev-vrh89
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml-dev
libaio-ocaml-dev-wt4a5
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml-dev
libaio-ocaml-dev-x98l2
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml-dev
libaio-ocaml-ilws7
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml
libaio-ocaml-kcq81
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml
libaio-ocaml-vrh89
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml
libaio-ocaml-wt4a5
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml
libaio-ocaml-x98l2
以下のパッケージによって提供される仮想パッケージです: libaio-ocaml
libansicolor-perl (= 5.01)
以下のパッケージによって提供される仮想パッケージです: perl
libarchive-tar-perl (= 2.40)
以下のパッケージによって提供される仮想パッケージです: perl
libattribute-handlers-perl (= 1.02)
以下のパッケージによって提供される仮想パッケージです: perl
libautodie-perl (= 2.34)
以下のパッケージによって提供される仮想パッケージです: perl
libbfd-dev
以下のパッケージによって提供される仮想パッケージです: binutils-dev
libblas.so
以下のパッケージによって提供される仮想パッケージです: libblis-openmp-dev, libblis-pthread-dev, libblis-serial-dev
libblas.so.3
以下のパッケージによって提供される仮想パッケージです: libblis2-pthread, libblis2-openmp, libblis2-serial
libblis.so
以下のパッケージによって提供される仮想パッケージです: libblis-pthread-dev, libblis-serial-dev, libblis-openmp-dev
libblis.so.2
以下のパッケージによって提供される仮想パッケージです: libblis2-openmp, libblis2-pthread, libblis2-serial
libbliss
以下のパッケージによって提供される仮想パッケージです: libbliss2
libboinc
以下のパッケージによって提供される仮想パッケージです: libboinc7
libboinc-app
以下のパッケージによって提供される仮想パッケージです: libboinc-app7
libc++-x.y
以下のパッケージによって提供される仮想パッケージです: libc++1-15
libc++-x.y-dev
以下のパッケージによって提供される仮想パッケージです: libc++-15-dev
libc++abi-x.y
以下のパッケージによって提供される仮想パッケージです: libc++abi1-15
libc++abi-x.y-dev
以下のパッケージによって提供される仮想パッケージです: libc++abi-15-dev
libc-dbg
以下のパッケージによって提供される仮想パッケージです: libc6-dbg
libc-dev
以下のパッケージによって提供される仮想パッケージです: libc6-dev
libc-udeb
以下のパッケージによって提供される仮想パッケージです: libc6-udeb
libc6 (2.34-0experimental4 [amd64, arm64, armel, armhf, i386, m68k, ppc64, ppc64el, riscv64, s390x, sh4, x32], 2.34-0experimental3 [hppa, mips64el, mipsel])
GNU C ライブラリ: 共有ライブラリ
libc6
以下のパッケージによって提供される仮想パッケージです: libc6-udeb
libc6-dbgsym
以下のパッケージによって提供される仮想パッケージです: libc6-dbg
libc6-i686
以下のパッケージによって提供される仮想パッケージです: libc6
libcap2-dev
以下のパッケージによって提供される仮想パッケージです: libcap-dev
libclc-x.y
以下のパッケージによって提供される仮想パッケージです: libclc-15
libclc-x.y-dev
以下のパッケージによって提供される仮想パッケージです: libclc-15-dev
libcolt-java
以下のパッケージによって提供される仮想パッケージです: libcolt-free-java
libcompress-raw-bzip2-perl (= 2.103)
以下のパッケージによって提供される仮想パッケージです: perl
libcompress-raw-zlib-perl (= 2.105)
以下のパッケージによって提供される仮想パッケージです: perl
libcompress-zlib-perl (= 2.106)
以下のパッケージによって提供される仮想パッケージです: perl
libcpan-meta-perl (= 2.150010)
以下のパッケージによって提供される仮想パッケージです: perl
libcpan-meta-requirements-perl (= 2.140)
以下のパッケージによって提供される仮想パッケージです: perl
libcpan-meta-yaml-perl (= 0.018)
以下のパッケージによって提供される仮想パッケージです: perl
libcpufreq-dev
以下のパッケージによって提供される仮想パッケージです: libcpupower-dev
libcuda-10.0-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-10.0-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-10.1-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-10.1-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-10.2-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-10.2-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.0-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.0-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.1-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.1-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.2-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.2-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.3-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.3-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.4-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.4-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.5-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.5-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.6-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-11.6-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-5.0-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-5.0-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-5.5-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-5.5-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-6.0-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-6.0-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-6.5-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-6.5-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-7.0-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-7.0-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-7.5-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-7.5-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-8.0-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-8.0-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-9.0-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-9.0-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-9.1-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-9.1-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-9.2-1
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda-9.2-1-i386
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda.so.1 (= 510.73.08)
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcuda1-any
以下のパッケージによって提供される仮想パッケージです: libcuda1
libcudf-ocaml-dev-1itr0
以下のパッケージによって提供される仮想パッケージです: libcudf-ocaml-dev
libdigest-md5-perl (= 2.58)
以下のパッケージによって提供される仮想パッケージです: perl
libdigest-perl (= 1.20)
以下のパッケージによって提供される仮想パッケージです: perl
libdigest-sha-perl (= 6.02)
以下のパッケージによって提供される仮想パッケージです: perl
libegl-vendor
以下のパッケージによって提供される仮想パッケージです: libegl-mesa0, nvidia-egl-icd
libencode-perl (= 3.17)
以下のパッケージによって提供される仮想パッケージです: perl
libexperimental-perl (= 0.028)
以下のパッケージによって提供される仮想パッケージです: perl
libextutils-cbuilder-perl (= 0.280236)
以下のパッケージによって提供される仮想パッケージです: perl
libextutils-command-perl (= 7.64)
以下のパッケージによって提供される仮想パッケージです: perl
libextutils-install-perl (= 2.20)
以下のパッケージによって提供される仮想パッケージです: perl
libextutils-parsexs-perl (= 3.450000)
以下のパッケージによって提供される仮想パッケージです: perl
libfile-path-perl (= 2.18)
以下のパッケージによって提供される仮想パッケージです: perl-base
libfile-spec-perl (= 3.8400)
以下のパッケージによって提供される仮想パッケージです: perl
libfile-temp-perl (= 0.2311)
以下のパッケージによって提供される仮想パッケージです: perl-base
libghc-commonmark-pandoc-dev-0.2.0.1-8fd65
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-dev
libghc-commonmark-pandoc-dev-0.2.0.1-a2761
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-dev
libghc-commonmark-pandoc-dev-0.2.0.1-b2a9a
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-dev
libghc-commonmark-pandoc-dev-0.2.0.1-c5b6b
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-dev
libghc-commonmark-pandoc-dev-0.2.0.1-dd494
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-dev
libghc-commonmark-pandoc-dev-0.2.0.1-e7a74
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-dev
libghc-commonmark-pandoc-prof-0.2.0.1-8fd65
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-prof
libghc-commonmark-pandoc-prof-0.2.0.1-a2761
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-prof
libghc-commonmark-pandoc-prof-0.2.0.1-b2a9a
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-prof
libghc-commonmark-pandoc-prof-0.2.0.1-c5b6b
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-prof
libghc-commonmark-pandoc-prof-0.2.0.1-dd494
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-prof
libghc-commonmark-pandoc-prof-0.2.0.1-e7a74
以下のパッケージによって提供される仮想パッケージです: libghc-commonmark-pandoc-prof
libghc-gi-glib-dev-2.0.26-1d43b
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-2ab7e
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-44a14
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-4792c
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-5306b
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-66d07
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-77a2d
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-97492
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-9971a
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-9d1d8
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-bb506
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-dev-2.0.26-ced5a
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-dev
libghc-gi-glib-prof-2.0.26-1d43b
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-2ab7e
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-44a14
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-4792c
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-5306b
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-66d07
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-77a2d
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-97492
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-9971a
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-9d1d8
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-bb506
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-glib-prof-2.0.26-ced5a
以下のパッケージによって提供される仮想パッケージです: libghc-gi-glib-prof
libghc-gi-gmodule-dev-2.0.2-2fde5
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-3b86f
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-3ea34
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-52836
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-58f1c
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-6d858
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-9fa06
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-bf7c8
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-c8b13
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-d84f7
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-e4d65
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-dev-2.0.2-e95e0
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-dev
libghc-gi-gmodule-prof-2.0.2-2fde5
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-3b86f
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-3ea34
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-52836
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-58f1c
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-6d858
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-9fa06
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-bf7c8
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-c8b13
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-d84f7
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-e4d65
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-gi-gmodule-prof-2.0.2-e95e0
以下のパッケージによって提供される仮想パッケージです: libghc-gi-gmodule-prof
libghc-haskell-gi-dev-0.26.0-050f1
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-49b94
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-4e10c
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-62577
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-64b7c
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-6cdab
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-6ef06
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-80272
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-92ab9
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-93aac
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-b70d8
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-f71a6
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-dev-0.26.0-f7d46
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-dev
libghc-haskell-gi-prof-0.26.0-050f1
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-49b94
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-4e10c
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-62577
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-64b7c
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-6cdab
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-6ef06
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-80272
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-92ab9
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-93aac
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-b70d8
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-f71a6
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-haskell-gi-prof-0.26.0-f7d46
以下のパッケージによって提供される仮想パッケージです: libghc-haskell-gi-prof
libghc-hslua-dev-1.1.2-025e0
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-0c9e1
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-21fa4
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-26d4d
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-384fd
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-471da
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-49089
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-4c699
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-70398
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-72e2e
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-d8a3a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-dcb6f
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-dev-1.1.2-fd076
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-dev
libghc-hslua-module-system-dev-0.2.1-0a663
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-22b40
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-2459e
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-33d4e
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-65e54
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-6e074
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-72b04
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-7889d
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-8dc11
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-b271f
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-dbc3a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-e4cdf
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-ea16c
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-dev-0.2.1-eac7a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-dev
libghc-hslua-module-system-prof-0.2.1-0a663
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-22b40
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-2459e
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-33d4e
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-65e54
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-6e074
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-72b04
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-7889d
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-8dc11
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-b271f
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-dbc3a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-e4cdf
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-ea16c
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-system-prof-0.2.1-eac7a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-system-prof
libghc-hslua-module-text-dev-0.2.1-02a1c
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-12fca
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-1552a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-15a12
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-2fc6d
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-35e26
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-8bf29
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-94468
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-a664b
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-afd93
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-bce00
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-e19d4
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-dev-0.2.1-fc73c
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-dev
libghc-hslua-module-text-prof-0.2.1-02a1c
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-12fca
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-1552a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-15a12
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-2fc6d
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-35e26
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-8bf29
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-94468
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-a664b
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-afd93
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-bce00
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-e19d4
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-module-text-prof-0.2.1-fc73c
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-module-text-prof
libghc-hslua-prof-1.1.2-025e0
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-0c9e1
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-21fa4
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-26d4d
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-384fd
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-471da
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-49089
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-4c699
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-70398
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-72e2e
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-d8a3a
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-dcb6f
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-hslua-prof-1.1.2-fd076
以下のパッケージによって提供される仮想パッケージです: libghc-hslua-prof
libghc-jira-wiki-markup-dev-1.3.5-15292
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-39c53
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-3a4e5
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-3b8cb
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-3d29d
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-641a9
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-72c57
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-94cb8
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-a262b
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-bc866
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-c04cf
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-c1d92
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-eb1c4
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-dev-1.3.5-f1580
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-dev
libghc-jira-wiki-markup-prof-1.3.5-15292
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-39c53
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-3a4e5
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-3b8cb
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-3d29d
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-641a9
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-72c57
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-94cb8
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-a262b
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-bc866
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-c04cf
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-c1d92
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-eb1c4
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-jira-wiki-markup-prof-1.3.5-f1580
以下のパッケージによって提供される仮想パッケージです: libghc-jira-wiki-markup-prof
libghc-pandoc-dev-2.10-1e361
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-dev
libghc-pandoc-dev-2.10-2e9fa
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-dev
libghc-pandoc-dev-2.10-306d6
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-dev
libghc-pandoc-dev-2.10-8a00d
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-dev
libghc-pandoc-dev-2.10-cb148
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-dev
libghc-pandoc-dev-2.10-fb0a9
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-dev
libghc-pandoc-prof-2.10-1e361
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-prof
libghc-pandoc-prof-2.10-2e9fa
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-prof
libghc-pandoc-prof-2.10-306d6
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-prof
libghc-pandoc-prof-2.10-8a00d
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-prof
libghc-pandoc-prof-2.10-cb148
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-prof
libghc-pandoc-prof-2.10-fb0a9
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-prof
libghc-pandoc-types-dev-1.21-06a5a
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-14db3
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-1ca55
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-1f442
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-2762a
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-436ad
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-4852f
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-880e2
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-9ea6b
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-ba4b0
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-dev-1.21-ea325
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-dev
libghc-pandoc-types-prof-1.21-06a5a
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-14db3
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-1ca55
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-1f442
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-2762a
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-436ad
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-4852f
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-880e2
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-9ea6b
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-ba4b0
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-pandoc-types-prof-1.21-ea325
以下のパッケージによって提供される仮想パッケージです: libghc-pandoc-types-prof
libghc-tasty-lua-dev-0.2.2-12d32
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-365e5
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-5aceb
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-6f38c
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-74667
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-935ec
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-98989
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-a9ec0
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-c615b
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-ce527
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-f50a1
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-fa404
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-dev-0.2.2-fac83
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-dev
libghc-tasty-lua-prof-0.2.2-12d32
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-365e5
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-5aceb
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-6f38c
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-74667
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-935ec
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-98989
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-a9ec0
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-c615b
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-ce527
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-f50a1
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-fa404
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-tasty-lua-prof-0.2.2-fac83
以下のパッケージによって提供される仮想パッケージです: libghc-tasty-lua-prof
libghc-texmath-dev-0.12.0.2-23f6c
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-2a35c
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-5a2c2
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-670ee
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-821db
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-b0add
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-c5001
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-cad5f
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-d4a64
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-e7bae
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-f07f9
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-dev-0.12.0.2-f38e4
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-dev
libghc-texmath-prof-0.12.0.2-23f6c
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-2a35c
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-5a2c2
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-670ee
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-821db
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-b0add
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-c5001
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-cad5f
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-d4a64
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-e7bae
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-f07f9
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libghc-texmath-prof-0.12.0.2-f38e4
以下のパッケージによって提供される仮想パッケージです: libghc-texmath-prof
libgl-dev
以下のパッケージによって提供される仮想パッケージです: libgl1-mesa-dev
libgl1-nvidia-glx-any
以下のパッケージによって提供される仮想パッケージです: libgl1-nvidia-glvnd-glx
libglx-vendor
以下のパッケージによって提供される仮想パッケージです: libglx-mesa0, libglx-nvidia0
libgnokii3-dev
以下のパッケージによって提供される仮想パッケージです: libgnokii-dev
libgwenhywfar79-plugins-ct
以下のパッケージによって提供される仮想パッケージです: libchipcard8
libhd12-dev
以下のパッケージによって提供される仮想パッケージです: libhd-dev
libhd13-dev
以下のパッケージによって提供される仮想パッケージです: libhd-dev
libhd14-dev
以下のパッケージによって提供される仮想パッケージです: libhd-dev
libhd15-dev
以下のパッケージによって提供される仮想パッケージです: libhd-dev
libhd16-dev
以下のパッケージによって提供される仮想パッケージです: libhd-dev
libhd20-dev
以下のパッケージによって提供される仮想パッケージです: libhd-dev
libhd21-dev
以下のパッケージによって提供される仮想パッケージです: libhd-dev
libhdf5-serial-dev
以下のパッケージによって提供される仮想パッケージです: libhdf5-dev
libhttp-tiny-perl (= 0.080)
以下のパッケージによって提供される仮想パッケージです: perl
libi18n-langtags-perl (= 0.45)
以下のパッケージによって提供される仮想パッケージです: perl
libimage-magick-defaultquantum-perl
以下のパッケージによって提供される仮想パッケージです: libimage-magick-q16-perl
libio-compress-base-perl (= 2.106)
以下のパッケージによって提供される仮想パッケージです: perl
libio-compress-bzip2-perl (= 2.106)
以下のパッケージによって提供される仮想パッケージです: perl
libio-compress-perl (= 2.106)
以下のパッケージによって提供される仮想パッケージです: perl
libio-compress-zlib-perl (= 2.106)
以下のパッケージによって提供される仮想パッケージです: perl
libio-socket-ip-perl (= 0.41)
以下のパッケージによって提供される仮想パッケージです: perl-base
libio-zlib-perl (= 1.11)
以下のパッケージによって提供される仮想パッケージです: perl
libjson-pp-perl (= 4.07000)
以下のパッケージによって提供される仮想パッケージです: perl
libjuh-java
以下のパッケージによって提供される仮想パッケージです: liblibreoffice-java
libjurt-java
以下のパッケージによって提供される仮想パッケージです: liblibreoffice-java
libldap2-dev (2.6.2+dfsg-1~exp1)
transitional package for libldap-dev
libldap2-dev
以下のパッケージによって提供される仮想パッケージです: libldap-dev
libllvm-x.y-ocaml-dev
以下のパッケージによって提供される仮想パッケージです: libllvm-15-ocaml-dev
liblocale-maketext-perl (= 1.31)
以下のパッケージによって提供される仮想パッケージです: perl
liblocale-maketext-simple-perl (= 0.21.01)
以下のパッケージによって提供される仮想パッケージです: perl
libmagick++-6.defaultquantum-dev
以下のパッケージによって提供される仮想パッケージです: libmagick++-6.q16-dev
libmagick++-dev (= 8:6.9.12.20+dfsg1-1.2)
以下のパッケージによって提供される仮想パッケージです: libmagick++-6.q16-dev
libmagickcore-6.defaultquantum-dev
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-dev
libmagickcore-6.q16-1-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-7-extra
libmagickcore-6.q16-2-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-7-extra
libmagickcore-6.q16-3-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-7-extra
libmagickcore-6.q16-4-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-7-extra
libmagickcore-6.q16-5-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-7-extra
libmagickcore-6.q16-6-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-7-extra
libmagickcore-6.q16hdri-1-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16hdri-7-extra
libmagickcore-6.q16hdri-2-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16hdri-7-extra
libmagickcore-6.q16hdri-3-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16hdri-7-extra
libmagickcore-6.q16hdri-4-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16hdri-7-extra
libmagickcore-6.q16hdri-5-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16hdri-7-extra
libmagickcore-6.q16hdri-6-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16hdri-7-extra
libmagickcore-dev (= 8:6.9.12.20+dfsg1-1.2)
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16-dev
libmagickcore-extra
以下のパッケージによって提供される仮想パッケージです: libmagickcore-6.q16hdri-7-extra, libmagickcore-6.q16-7-extra
libmagickwand-6.defaultquantum-dev
以下のパッケージによって提供される仮想パッケージです: libmagickwand-6.q16-dev
libmagickwand-dev (= 8:6.9.12.20+dfsg1-1.2)
以下のパッケージによって提供される仮想パッケージです: libmagickwand-6.q16-dev
libmail-spamassassin-perl
以下のパッケージによって提供される仮想パッケージです: spamassassin
libmath-bigint-perl (= 1.999830)
以下のパッケージによって提供される仮想パッケージです: perl
libmath-complex-perl (= 1.5902)
以下のパッケージによって提供される仮想パッケージです: perl
libmime-base64-perl (= 3.16)
以下のパッケージによって提供される仮想パッケージです: perl
libmlir-x.y
以下のパッケージによって提供される仮想パッケージです: libmlir-15
libmlir-x.y-dev
以下のパッケージによって提供される仮想パッケージです: libmlir-15-dev
libmodule-corelist-perl (= 5.20220520)
以下のパッケージによって提供される仮想パッケージです: perl
libmodule-load-conditional-perl (= 0.74)
以下のパッケージによって提供される仮想パッケージです: perl
libmodule-load-perl (= 0.36)
以下のパッケージによって提供される仮想パッケージです: perl
libmodule-metadata-perl (= 1.000037)
以下のパッケージによって提供される仮想パッケージです: perl
libn32c-dev
以下のパッケージによって提供される仮想パッケージです: libc6-dev-mipsn32
libnet-perl (= 1:3.14)
以下のパッケージによって提供される仮想パッケージです: perl
libnet-ping-perl (= 2.74)
以下のパッケージによって提供される仮想パッケージです: perl
libnormaliz
以下のパッケージによって提供される仮想パッケージです: libnormaliz3
libnss-dns-udeb
以下のパッケージによって提供される仮想パッケージです: libc6-udeb
libnss-files-udeb
以下のパッケージによって提供される仮想パッケージです: libc6-udeb
libnvidia-cfg.so.1 (= 510.73.08)
以下のパッケージによって提供される仮想パッケージです: libnvidia-cfg1
libnvidia-cfg1-any
以下のパッケージによって提供される仮想パッケージです: libnvidia-cfg1
libnvidia-compiler-510.73.08
以下のパッケージによって提供される仮想パッケージです: libnvidia-compiler
libnvidia-eglcore-510.73.08
以下のパッケージによって提供される仮想パッケージです: libnvidia-eglcore
libnvidia-glcore-510.73.08
以下のパッケージによって提供される仮想パッケージです: libnvidia-glcore
libnvidia-glvkspirv-510.73.08
以下のパッケージによって提供される仮想パッケージです: libnvidia-glvkspirv
libnvidia-ml.so.1 (= 510.73.08)
以下のパッケージによって提供される仮想パッケージです: libnvidia-ml1
libnvidia-rtcore-510.73.08
以下のパッケージによって提供される仮想パッケージです: libnvidia-rtcore
libnvperf
以下のパッケージによって提供される仮想パッケージです: libcupti11.5
libomp-x.y
以下のパッケージによって提供される仮想パッケージです: libomp5-15
libomp-x.y-dev
以下のパッケージによって提供される仮想パッケージです: libomp-15-dev
libopencl-1.1-1
以下のパッケージによって提供される仮想パッケージです: nvidia-libopencl1
libopencl-1.2-1
以下のパッケージによって提供される仮想パッケージです: nvidia-libopencl1
libopencl-2.0-1
以下のパッケージによって提供される仮想パッケージです: nvidia-libopencl1
libopencl-2.1-1
以下のパッケージによって提供される仮想パッケージです: nvidia-libopencl1
libopencl-2.2-1
以下のパッケージによって提供される仮想パッケージです: nvidia-libopencl1
libopencl-3.0-1
以下のパッケージによって提供される仮想パッケージです: nvidia-libopencl1
libopencl1
以下のパッケージによって提供される仮想パッケージです: nvidia-libopencl1
liborc-dev
以下のパッケージによって提供される仮想パッケージです: liborc-0.4-dev
liborc-dev-bin
以下のパッケージによって提供される仮想パッケージです: liborc-0.4-dev-bin
libosmesa-dev
以下のパッケージによって提供される仮想パッケージです: libosmesa6-dev
libpam-systemd
以下のパッケージによって提供される仮想パッケージです: libpam-elogind-compat
libparams-check-perl (= 0.38)
以下のパッケージによって提供される仮想パッケージです: perl
libparent-perl (= 0.238)
以下のパッケージによって提供される仮想パッケージです: perl
libparse-cpan-meta-perl (= 2.150010)
以下のパッケージによって提供される仮想パッケージです: perl
libperl-ostype-perl (= 1.010)
以下のパッケージによって提供される仮想パッケージです: perl
libpetsc3.17
以下のパッケージによって提供される仮想パッケージです: libpetsc-real3.17
libpetsc64-3.17
以下のパッケージによって提供される仮想パッケージです: libpetsc64-real3.17
libphobos-dev
以下のパッケージによって提供される仮想パッケージです: libgphobos-dev
libphysfs-1.0-0
以下のパッケージによって提供される仮想パッケージです: libphysfs1
libpod-escapes-perl (= 1.07)
以下のパッケージによって提供される仮想パッケージです: perl
libpod-simple-perl (= 3.43)
以下のパッケージによって提供される仮想パッケージです: perl
libprimesieve
以下のパッケージによって提供される仮想パッケージです: libprimesieve9
libprimesieve-dev (7.4+ds-1) [debports]
fast prime number generator C/C++ library -- libdev
libprimesieve-dev
以下のパッケージによって提供される仮想パッケージです: libprimesieve-dev
libqt5opengl5-desktop-dev (= 5.12.3+dfsg-1)
以下のパッケージによって提供される仮想パッケージです: libqt5opengl5-dev
libqt5opengl5-desktop-dev (= 5.15.5+dfsg-2)
以下のパッケージによって提供される仮想パッケージです: libqt5opengl5-dev
libqt5xdg
以下のパッケージによって提供される仮想パッケージです: libqt5xdg3
libqt5xdgiconloader
以下のパッケージによって提供される仮想パッケージです: libqt5xdgiconloader3
libreadline6-dev
以下のパッケージによって提供される仮想パッケージです: libreadline-dev
libreoffice-bundled
以下のパッケージによって提供される仮想パッケージです: libreoffice-core-nogui
libreoffice-gtk-gnome
以下のパッケージによって提供される仮想パッケージです: libreoffice-gnome
libreoffice-help (= 7.4)
以下のパッケージによって提供される仮想パッケージです: libreoffice-help-gl, libreoffice-help-tr, libreoffice-help-sl, libreoffice-help-ru, libreoffice-help-zh-cn, libreoffice-help-eu, libreoffice-help-de, libreoffice-help-cs, libreoffice-help-fr, libreoffice-help-km, libreoffice-help-ca, libreoffice-help-ja, libreoffice-help-it, libreoffice-help-hu, libreoffice-help-el, libreoffice-help-fi, libreoffice-help-ko, libreoffice-help-dz, libreoffice-help-sv, libreoffice-help-vi, libreoffice-help-id, libreoffice-help-pt, libreoffice-help-en-gb, libreoffice-help-en-us, libreoffice-help-hi, libreoffice-help-da, libreoffice-help-et, libreoffice-help-nl, libreoffice-help-zh-tw, libreoffice-help-pl, libreoffice-help-sk, libreoffice-help-om, libreoffice-help-es, libreoffice-help-pt-br
libreoffice-l10n (= 7.4)
以下のパッケージによって提供される仮想パッケージです: libreoffice-l10n-he, libreoffice-l10n-km, libreoffice-l10n-st, libreoffice-l10n-ne, libreoffice-l10n-mn, libreoffice-l10n-af, libreoffice-l10n-ka, libreoffice-l10n-mr, libreoffice-l10n-or, libreoffice-l10n-da, libreoffice-l10n-et, libreoffice-l10n-sr, libreoffice-l10n-nb, libreoffice-l10n-am, libreoffice-l10n-ug, libreoffice-l10n-kmr, libreoffice-l10n-pt, libreoffice-l10n-szl, libreoffice-l10n-ss, libreoffice-l10n-cs, libreoffice-l10n-ja, libreoffice-l10n-hr, libreoffice-l10n-zu, libreoffice-l10n-kk, libreoffice-l10n-uz, libreoffice-l10n-nr, libreoffice-l10n-zh-cn, libreoffice-l10n-es, libreoffice-l10n-nn, libreoffice-l10n-fa, libreoffice-l10n-ko, libreoffice-l10n-fi, libreoffice-l10n-sv, libreoffice-l10n-vi, libreoffice-l10n-id, libreoffice-l10n-ta, libreoffice-l10n-fr, libreoffice-l10n-de, libreoffice-l10n-hu, libreoffice-l10n-th, libreoffice-l10n-cy, libreoffice-l10n-rw, libreoffice-l10n-it, libreoffice-l10n-tr, libreoffice-l10n-as, libreoffice-l10n-tg, libreoffice-l10n-bs, libreoffice-l10n-ast, libreoffice-l10n-nl, libreoffice-l10n-zh-tw, libreoffice-l10n-ro, libreoffice-l10n-oc, libreoffice-l10n-mk, libreoffice-l10n-en-za, libreoffice-l10n-tn, libreoffice-l10n-sk, libreoffice-l10n-pa-in, libreoffice-l10n-lv, libreoffice-l10n-dz, libreoffice-l10n-uk, libreoffice-l10n-hi, libreoffice-l10n-eo, libreoffice-l10n-be, libreoffice-l10n-is, libreoffice-l10n-ca, libreoffice-l10n-eu, libreoffice-l10n-xh, libreoffice-l10n-ve, libreoffice-l10n-bn, libreoffice-l10n-ga, libreoffice-l10n-ml, libreoffice-l10n-nso, libreoffice-l10n-gl, libreoffice-l10n-gug, libreoffice-l10n-ru, libreoffice-l10n-sl, libreoffice-l10n-te, libreoffice-l10n-lt, libreoffice-l10n-si, libreoffice-l10n-gu, libreoffice-l10n-om, libreoffice-l10n-pt-br, libreoffice-l10n-pl, libreoffice-l10n-br, libreoffice-l10n-bg, libreoffice-l10n-gd, libreoffice-l10n-kn, libreoffice-l10n-el, libreoffice-l10n-ts, libreoffice-l10n-ar, libreoffice-l10n-en-gb
libreoffice-l10n-en-us
以下のパッケージによって提供される仮想パッケージです: libreoffice-common
libreoffice-ogltrans
以下のパッケージによって提供される仮想パッケージです: libreoffice-impress
libreoffice-reportdesigner
以下のパッケージによって提供される仮想パッケージです: libreoffice-report-builder
libreoffice-style
以下のパッケージによって提供される仮想パッケージです: libreoffice-style-breeze, libreoffice-style-karasa-jaga, libreoffice-style-colibre, libreoffice-style-sifr, libreoffice-style-elementary, libreoffice-style-sukapura
libreoffice-style-hicontrast
以下のパッケージによって提供される仮想パッケージです: libreoffice-style-sifr
librep-doc
以下のパッケージによって提供される仮想パッケージです: rep-doc
libridl-java
以下のパッケージによって提供される仮想パッケージです: liblibreoffice-java
librust-addr2line-0+cpp-demangle-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+cpp-demangle-dev
librust-addr2line-0+default-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+default-dev
librust-addr2line-0+object-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+object-dev
librust-addr2line-0+rustc-demangle-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+rustc-demangle-dev
librust-addr2line-0+std-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+std-dev
librust-addr2line-0+std-object-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+std-object-dev
librust-addr2line-0-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line-dev
librust-addr2line-0.13+cpp-demangle-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+cpp-demangle-dev
librust-addr2line-0.13+default-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+default-dev
librust-addr2line-0.13+object-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+object-dev
librust-addr2line-0.13+rustc-demangle-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+rustc-demangle-dev
librust-addr2line-0.13+std-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+std-dev
librust-addr2line-0.13+std-object-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+std-object-dev
librust-addr2line-0.13-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line-dev
librust-addr2line-0.13.0+cpp-demangle-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+cpp-demangle-dev
librust-addr2line-0.13.0+default-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+default-dev
librust-addr2line-0.13.0+object-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+object-dev
librust-addr2line-0.13.0+rustc-demangle-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+rustc-demangle-dev
librust-addr2line-0.13.0+std-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+std-dev
librust-addr2line-0.13.0+std-object-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line+std-object-dev
librust-addr2line-0.13.0-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-addr2line-dev
librust-backtrace+coresymbolication-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace+dbghelp-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace+dladdr-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace+gimli-symbolize-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+addr2line-dev
librust-backtrace+kernel32-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace+libunwind-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace+serialize-rustc-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+rustc-serialize-dev
librust-backtrace+serialize-serde-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+serde-dev
librust-backtrace+std-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace+unix-backtrace-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+addr2line-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+addr2line-dev
librust-backtrace-0+backtrace-sys-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+backtrace-sys-dev
librust-backtrace-0+coresymbolication-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+cpp-demangle-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+cpp-demangle-dev
librust-backtrace-0+dbghelp-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+default-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+default-dev
librust-backtrace-0+dladdr-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+gimli-symbolize-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+addr2line-dev
librust-backtrace-0+kernel32-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+libunwind-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+rustc-serialize-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+rustc-serialize-dev
librust-backtrace-0+serde-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+serde-dev
librust-backtrace-0+serialize-rustc-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+rustc-serialize-dev
librust-backtrace-0+serialize-serde-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+serde-dev
librust-backtrace-0+std-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+unix-backtrace-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0+verify-winapi-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+verify-winapi-dev
librust-backtrace-0+winapi-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+winapi-dev
librust-backtrace-0-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+addr2line-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+addr2line-dev
librust-backtrace-0.3+backtrace-sys-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+backtrace-sys-dev
librust-backtrace-0.3+coresymbolication-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+cpp-demangle-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+cpp-demangle-dev
librust-backtrace-0.3+dbghelp-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+default-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+default-dev
librust-backtrace-0.3+dladdr-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+gimli-symbolize-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+addr2line-dev
librust-backtrace-0.3+kernel32-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+libunwind-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+rustc-serialize-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+rustc-serialize-dev
librust-backtrace-0.3+serde-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+serde-dev
librust-backtrace-0.3+serialize-rustc-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+rustc-serialize-dev
librust-backtrace-0.3+serialize-serde-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+serde-dev
librust-backtrace-0.3+std-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+unix-backtrace-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3+verify-winapi-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+verify-winapi-dev
librust-backtrace-0.3+winapi-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+winapi-dev
librust-backtrace-0.3-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+addr2line-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+addr2line-dev
librust-backtrace-0.3.51+backtrace-sys-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+backtrace-sys-dev
librust-backtrace-0.3.51+coresymbolication-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+cpp-demangle-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+cpp-demangle-dev
librust-backtrace-0.3.51+dbghelp-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+default-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+default-dev
librust-backtrace-0.3.51+dladdr-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+gimli-symbolize-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+addr2line-dev
librust-backtrace-0.3.51+kernel32-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+libunwind-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+rustc-serialize-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+rustc-serialize-dev
librust-backtrace-0.3.51+serde-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+serde-dev
librust-backtrace-0.3.51+serialize-rustc-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+rustc-serialize-dev
librust-backtrace-0.3.51+serialize-serde-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+serde-dev
librust-backtrace-0.3.51+std-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+unix-backtrace-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-backtrace-0.3.51+verify-winapi-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+verify-winapi-dev
librust-backtrace-0.3.51+winapi-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace+winapi-dev
librust-backtrace-0.3.51-dev (= 0.3.51-1)
以下のパッケージによって提供される仮想パッケージです: librust-backtrace-dev
librust-cbindgen+default-dev (= 0.8.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cbindgen-dev
librust-cbindgen-0+default-dev (= 0.8.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cbindgen-dev
librust-cbindgen-0-dev (= 0.8.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cbindgen-dev
librust-cbindgen-0.8+default-dev (= 0.8.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cbindgen-dev
librust-cbindgen-0.8-dev (= 0.8.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cbindgen-dev
librust-cbindgen-0.8.3+default-dev (= 0.8.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cbindgen-dev
librust-cbindgen-0.8.3-dev (= 0.8.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cbindgen-dev
librust-cpp-demangle+alloc-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle+default-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle+logging-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle+nightly-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle+run-libiberty-tests-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle+std-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0+alloc-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0+default-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0+logging-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0+nightly-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0+run-libiberty-tests-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0+std-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3+alloc-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3+default-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3+logging-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3+nightly-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3+run-libiberty-tests-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3+std-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3.3+alloc-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3.3+default-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3.3+logging-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3.3+nightly-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3.3+run-libiberty-tests-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3.3+std-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-cpp-demangle-0.3.3-dev (= 0.3.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-cpp-demangle-dev
librust-encoding-rs-io+default-dev (= 0.1.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-encoding-rs-io-dev
librust-encoding-rs-io-0+default-dev (= 0.1.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-encoding-rs-io-dev
librust-encoding-rs-io-0-dev (= 0.1.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-encoding-rs-io-dev
librust-encoding-rs-io-0.1+default-dev (= 0.1.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-encoding-rs-io-dev
librust-encoding-rs-io-0.1-dev (= 0.1.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-encoding-rs-io-dev
librust-encoding-rs-io-0.1.6+default-dev (= 0.1.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-encoding-rs-io-dev
librust-encoding-rs-io-0.1.6-dev (= 0.1.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-encoding-rs-io-dev
librust-gimli+default-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli+endian-reader-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli+fallible-iterator-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli+indexmap-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli+read-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli+stable-deref-trait-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli+std-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli+write-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+default-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+endian-reader-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+fallible-iterator-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+indexmap-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+read-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+stable-deref-trait-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+std-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0+write-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+default-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+endian-reader-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+fallible-iterator-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+indexmap-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+read-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+stable-deref-trait-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+std-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22+write-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+default-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+endian-reader-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+fallible-iterator-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+indexmap-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+read-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+stable-deref-trait-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+std-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0+write-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-gimli-0.22.0-dev (= 0.22.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-gimli-dev
librust-grep+default-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep-dev
librust-grep-0+avx-accel-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep+avx-accel-dev
librust-grep-0+default-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep-dev
librust-grep-0+simd-accel-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep+simd-accel-dev
librust-grep-0-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep-dev
librust-grep-0.2+avx-accel-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep+avx-accel-dev
librust-grep-0.2+default-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep-dev
librust-grep-0.2+simd-accel-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep+simd-accel-dev
librust-grep-0.2-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep-dev
librust-grep-0.2.3+avx-accel-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep+avx-accel-dev
librust-grep-0.2.3+default-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep-dev
librust-grep-0.2.3+simd-accel-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep+simd-accel-dev
librust-grep-0.2.3-dev (= 0.2.3-2)
以下のパッケージによって提供される仮想パッケージです: librust-grep-dev
librust-grep-matcher+default-dev (= 0.1.2-1)
以下のパッケージによって提供される仮想パッケージです: librust-grep-matcher-dev
librust-grep-matcher-0+default-dev (= 0.1.2-1)
以下のパッケージによって提供される仮想パッケージです: librust-grep-matcher-dev
librust-grep-matcher-0-dev (= 0.1.2-1)
以下のパッケージによって提供される仮想パッケージです: librust-grep-matcher-dev
librust-grep-matcher-0.1+default-dev (= 0.1.2-1)
以下のパッケージによって提供される仮想パッケージです: librust-grep-matcher-dev
librust-grep-matcher-0.1-dev (= 0.1.2-1)
以下のパッケージによって提供される仮想パッケージです: librust-grep-matcher-dev
librust-grep-matcher-0.1.2+default-dev (= 0.1.2-1)
以下のパッケージによって提供される仮想パッケージです: librust-grep-matcher-dev
librust-grep-matcher-0.1.2-dev (= 0.1.2-1)
以下のパッケージによって提供される仮想パッケージです: librust-grep-matcher-dev
librust-memchr+default-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr+use-std-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2+default-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2+libc-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr+libc-dev
librust-memchr-2+use-std-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2.2+default-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2.2+libc-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr+libc-dev
librust-memchr-2.2+use-std-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2.2-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2.2.0+default-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2.2.0+libc-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr+libc-dev
librust-memchr-2.2.0+use-std-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-memchr-2.2.0-dev (= 2.2.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-memchr-dev
librust-nitrokey+default-dev (= 0.4.0-2)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-dev
librust-nitrokey-0+default-dev (= 0.4.0-2)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-dev
librust-nitrokey-0-dev (= 0.4.0-2)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-dev
librust-nitrokey-0.4+default-dev (= 0.4.0-2)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-dev
librust-nitrokey-0.4-dev (= 0.4.0-2)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-dev
librust-nitrokey-0.4.0+default-dev (= 0.4.0-2)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-dev
librust-nitrokey-0.4.0-dev (= 0.4.0-2)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-dev
librust-nitrokey-sys+default-dev (= 3.5.0-3)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-sys-dev
librust-nitrokey-sys-3+default-dev (= 3.5.0-3)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-sys-dev
librust-nitrokey-sys-3-dev (= 3.5.0-3)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-sys-dev
librust-nitrokey-sys-3.5+default-dev (= 3.5.0-3)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-sys-dev
librust-nitrokey-sys-3.5-dev (= 3.5.0-3)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-sys-dev
librust-nitrokey-sys-3.5.0+default-dev (= 3.5.0-3)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-sys-dev
librust-nitrokey-sys-3.5.0-dev (= 3.5.0-3)
以下のパッケージによって提供される仮想パッケージです: librust-nitrokey-sys-dev
librust-object+all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+cargo-all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+coff-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+compiler-builtins-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+compression-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+crc32fast-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+default-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+elf-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+flate2-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+indexmap-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+macho-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+pe-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+read-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+read-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+std-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+unaligned-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+write-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object+write-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+cargo-all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+coff-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+compiler-builtins-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+compression-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+crc32fast-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+default-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+elf-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+flate2-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+indexmap-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+macho-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+pe-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+read-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+read-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+std-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+unaligned-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+write-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0+write-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+cargo-all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+coff-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+compiler-builtins-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+compression-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+crc32fast-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+default-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+elf-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+flate2-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+indexmap-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+macho-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+pe-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+read-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+read-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+std-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+unaligned-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+write-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20+write-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+cargo-all-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+coff-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+compiler-builtins-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+compression-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+crc32fast-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+default-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+elf-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+flate2-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+indexmap-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+macho-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+pe-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+read-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+read-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+std-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+unaligned-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+write-core-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0+write-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-object-0.20.0-dev (= 0.20.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-object-dev
librust-pcre2-sys+default-dev (= 0.2.1-1)
以下のパッケージによって提供される仮想パッケージです: librust-pcre2-sys-dev
librust-pcre2-sys-0+default-dev (= 0.2.1-1)
以下のパッケージによって提供される仮想パッケージです: librust-pcre2-sys-dev
librust-pcre2-sys-0-dev (= 0.2.1-1)
以下のパッケージによって提供される仮想パッケージです: librust-pcre2-sys-dev
librust-pcre2-sys-0.2+default-dev (= 0.2.1-1)
以下のパッケージによって提供される仮想パッケージです: librust-pcre2-sys-dev
librust-pcre2-sys-0.2-dev (= 0.2.1-1)
以下のパッケージによって提供される仮想パッケージです: librust-pcre2-sys-dev
librust-pcre2-sys-0.2.1+default-dev (= 0.2.1-1)
以下のパッケージによって提供される仮想パッケージです: librust-pcre2-sys-dev
librust-pcre2-sys-0.2.1-dev (= 0.2.1-1)
以下のパッケージによって提供される仮想パッケージです: librust-pcre2-sys-dev
librust-regex-syntax+default-dev (= 0.6.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-regex-syntax-dev
librust-regex-syntax-0+default-dev (= 0.6.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-regex-syntax-dev
librust-regex-syntax-0-dev (= 0.6.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-regex-syntax-dev
librust-regex-syntax-0.6+default-dev (= 0.6.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-regex-syntax-dev
librust-regex-syntax-0.6-dev (= 0.6.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-regex-syntax-dev
librust-regex-syntax-0.6.6+default-dev (= 0.6.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-regex-syntax-dev
librust-regex-syntax-0.6.6-dev (= 0.6.6-1)
以下のパッケージによって提供される仮想パッケージです: librust-regex-syntax-dev
librust-roxmltree+default-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-roxmltree-dev
librust-roxmltree-0+default-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-roxmltree-dev
librust-roxmltree-0-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-roxmltree-dev
librust-roxmltree-0.13+default-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-roxmltree-dev
librust-roxmltree-0.13-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-roxmltree-dev
librust-roxmltree-0.13.0+default-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-roxmltree-dev
librust-roxmltree-0.13.0-dev (= 0.13.0-1)
以下のパッケージによって提供される仮想パッケージです: librust-roxmltree-dev
librust-xmlparser+default-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser+std-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0+default-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0+std-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0.13+default-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0.13+std-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0.13-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0.13.3+default-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0.13.3+std-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
librust-xmlparser-0.13.3-dev (= 0.13.3-1)
以下のパッケージによって提供される仮想パッケージです: librust-xmlparser-dev
libscalar-list-utils-perl (= 1:1.62)
以下のパッケージによって提供される仮想パッケージです: perl-base
libselinux-dev
以下のパッケージによって提供される仮想パッケージです: libselinux1-dev
libsemanage-dev
以下のパッケージによって提供される仮想パッケージです: libsemanage1-dev
libsepol-dev
以下のパッケージによって提供される仮想パッケージです: libsepol1-dev
libsingular
以下のパッケージによって提供される仮想パッケージです: libsingular4m1
libsingular-dev
以下のパッケージによって提供される仮想パッケージです: libsingular4-dev
libsocket-perl (= 2.033)
以下のパッケージによって提供される仮想パッケージです: perl-base
libsocl-any-1.3-0
以下のパッケージによって提供される仮想パッケージです: libsocl-1.3-0
libspdlog1-fmt8
以下のパッケージによって提供される仮想パッケージです: libspdlog1
libssw-dev (1.2.4-1)
Development headers and static libraries for libssw
libssw-dev
以下のパッケージによって提供される仮想パッケージです: libssw-dev
libstarpu-any-1.3-0
以下のパッケージによって提供される仮想パッケージです: libstarpu-1.3-0
libstarpu-any-dev
以下のパッケージによって提供される仮想パッケージです: libstarpu-dev
libstarpu-anyfft-1.3-0
以下のパッケージによって提供される仮想パッケージです: libstarpufft-1.3-0
libstarpu-anympi-1.3-0
以下のパッケージによって提供される仮想パッケージです: libstarpumpi-1.3-0
libstorable-perl (= 3.26)
以下のパッケージによって提供される仮想パッケージです: perl
libsys-syslog-perl (= 0.36)
以下のパッケージによって提供される仮想パッケージです: perl
libtcl
以下のパッケージによって提供される仮想パッケージです: libtcl9.0, libtcl8.7
libtest-harness-perl (= 3.44)
以下のパッケージによって提供される仮想パッケージです: perl
libtest-simple-perl (= 1.302190)
以下のパッケージによって提供される仮想パッケージです: perl
libtest-tester-perl (= 1.302190)
以下のパッケージによって提供される仮想パッケージです: perl
libtest-use-ok-perl (= 1.302190)
以下のパッケージによって提供される仮想パッケージです: perl
libthread-queue-perl (= 3.14)
以下のパッケージによって提供される仮想パッケージです: perl
libthreads-perl (= 2.27)
以下のパッケージによって提供される仮想パッケージです: perl
libthreads-shared-perl (= 1.64)
以下のパッケージによって提供される仮想パッケージです: perl
libtime-hires-perl (= 1.9770)
以下のパッケージによって提供される仮想パッケージです: perl
libtime-local-perl (= 1.3000)
以下のパッケージによって提供される仮想パッケージです: perl
libtime-piece-perl (= 1.3401)
以下のパッケージによって提供される仮想パッケージです: perl
libtinyxml2-6
以下のパッケージによって提供される仮想パッケージです: libtinyxml2-7
libtk
以下のパッケージによって提供される仮想パッケージです: libtk8.7
libtracker-sparql-doc (= 3.3.1-2)
以下のパッケージによって提供される仮想パッケージです: libtracker-doc
libungif-bin
以下のパッケージによって提供される仮想パッケージです: giflib-tools
libunicap-dev
以下のパッケージによって提供される仮想パッケージです: libunicap2-dev
libunicap-docs
以下のパッケージによって提供される仮想パッケージです: libunicap-doc
libunicode-collate-perl (= 1.31)
以下のパッケージによって提供される仮想パッケージです: perl
libunoil-java
以下のパッケージによって提供される仮想パッケージです: liblibreoffice-java
libunwind-x.y
以下のパッケージによって提供される仮想パッケージです: libunwind-15
libunwind-x.y-dev
以下のパッケージによって提供される仮想パッケージです: libunwind-15-dev
libv8-dev
以下のパッケージによって提供される仮想パッケージです: libnode-dev
libva-driver-abi-1.0
以下のパッケージによって提供される仮想パッケージです: libva2
libva-driver-abi-1.1
以下のパッケージによって提供される仮想パッケージです: libva2
libva-driver-abi-1.2
以下のパッケージによって提供される仮想パッケージです: libva2
libva-driver-abi-1.3
以下のパッケージによって提供される仮想パッケージです: libva2
libva-driver-abi-1.4
以下のパッケージによって提供される仮想パッケージです: libva2
libvala-dev
以下のパッケージによって提供される仮想パッケージです: libvala-0.44-dev
libvaladoc-dev
以下のパッケージによって提供される仮想パッケージです: libvaladoc-0.44-dev
libversion-perl (= 1:0.9929)
以下のパッケージによって提供される仮想パッケージです: perl
libversion-requirements-perl
以下のパッケージによって提供される仮想パッケージです: perl
libwayland-egl1-mesa (22.1.0-1 [amd64, arm64, armel, armhf, hppa, i386, ia64, m68k, mips64el, mipsel, ppc64, ppc64el, riscv64, s390x], 22.1.0~rc3-1 [alpha], 19.0.2-1 [powerpcspe])
移行用ダミーパッケージ
libwayland-egl1-mesa
以下のパッケージによって提供される仮想パッケージです: libwayland-egl1
libxsloader-perl (= 0.31)
以下のパッケージによって提供される仮想パッケージです: perl-base
libzephyr4 (3.1.2-3)
Project Athena's notification service - non-Kerberos libraries
libzephyr4
以下のパッケージによって提供される仮想パッケージです: libzephyr4-krb5
linux-headers-generic
以下のパッケージによって提供される仮想パッケージです: linux-headers-armmp, linux-headers-arm64, linux-headers-sparc64-smp, linux-headers-powerpc64le, linux-headers-amd64, linux-headers-s390x, linux-headers-m68k, linux-headers-powerpc64, linux-headers-686-pae
linux-image-generic
以下のパッケージによって提供される仮想パッケージです: linux-image-powerpc64le, linux-image-armmp, linux-image-686-pae, linux-image-powerpc64, linux-image-s390x, linux-image-sparc64-smp, linux-image-m68k, linux-image-arm64, linux-image-amd64
linux-kernel-log-daemon
以下のパッケージによって提供される仮想パッケージです: socklog, rsyslog
linux-latest-image-dbg
以下のパッケージによって提供される仮想パッケージです: linux-image-rt-armmp-dbg, linux-image-686-dbg, linux-image-4kc-malta-dbg, linux-image-arm64-dbg, linux-image-sparc64-smp-dbg, linux-image-686-pae-dbg, linux-image-marvell-dbg, linux-image-cloud-arm64-dbg, linux-image-rt-686-pae-dbg, linux-image-cloud-amd64-dbg, linux-image-octeon-dbg, linux-image-rt-arm64-dbg, linux-image-mips32r2el-dbg, linux-image-powerpc64-dbg, linux-image-powerpc64le-dbg, linux-image-m68k-dbg, linux-image-armmp-lpae-dbg, linux-image-mips64r2el-dbg, linux-image-loongson-3-dbg, linux-image-s390x-dbg, linux-image-rt-amd64-dbg, linux-image-armmp-dbg, linux-image-sparc64-dbg, linux-image-amd64-dbg, linux-image-rpi-dbg, linux-image-5kc-malta-dbg
linux-latest-modules-5.19.0-rc4-4kc-malta
以下のパッケージによって提供される仮想パッケージです: linux-image-4kc-malta
linux-latest-modules-5.19.0-rc4-5kc-malta
以下のパッケージによって提供される仮想パッケージです: linux-image-5kc-malta
linux-latest-modules-5.19.0-rc4-686
以下のパッケージによって提供される仮想パッケージです: linux-image-686
linux-latest-modules-5.19.0-rc4-686-pae
以下のパッケージによって提供される仮想パッケージです: linux-image-686-pae
linux-latest-modules-5.19.0-rc4-amd64
以下のパッケージによって提供される仮想パッケージです: linux-image-amd64
linux-latest-modules-5.19.0-rc4-arm64
以下のパッケージによって提供される仮想パッケージです: linux-image-arm64
linux-latest-modules-5.19.0-rc4-armmp
以下のパッケージによって提供される仮想パッケージです: linux-image-armmp
linux-latest-modules-5.19.0-rc4-armmp-lpae
以下のパッケージによって提供される仮想パッケージです: linux-image-armmp-lpae
linux-latest-modules-5.19.0-rc4-cloud-amd64
以下のパッケージによって提供される仮想パッケージです: linux-image-cloud-amd64
linux-latest-modules-5.19.0-rc4-cloud-arm64
以下のパッケージによって提供される仮想パッケージです: linux-image-cloud-arm64
linux-latest-modules-5.19.0-rc4-loongson-3
以下のパッケージによって提供される仮想パッケージです: linux-image-loongson-3
linux-latest-modules-5.19.0-rc4-m68k
以下のパッケージによって提供される仮想パッケージです: linux-image-m68k
linux-latest-modules-5.19.0-rc4-marvell
以下のパッケージによって提供される仮想パッケージです: linux-image-marvell
linux-latest-modules-5.19.0-rc4-mips32r2el
以下のパッケージによって提供される仮想パッケージです: linux-image-mips32r2el
linux-latest-modules-5.19.0-rc4-mips64r2el
以下のパッケージによって提供される仮想パッケージです: linux-image-mips64r2el
linux-latest-modules-5.19.0-rc4-octeon
以下のパッケージによって提供される仮想パッケージです: linux-image-octeon
linux-latest-modules-5.19.0-rc4-powerpc64
以下のパッケージによって提供される仮想パッケージです: linux-image-powerpc64
linux-latest-modules-5.19.0-rc4-powerpc64le
以下のパッケージによって提供される仮想パッケージです: linux-image-powerpc64le
linux-latest-modules-5.19.0-rc4-rpi
以下のパッケージによって提供される仮想パッケージです: linux-image-rpi
linux-latest-modules-5.19.0-rc4-rt-686-pae
以下のパッケージによって提供される仮想パッケージです: linux-image-rt-686-pae
linux-latest-modules-5.19.0-rc4-rt-amd64
以下のパッケージによって提供される仮想パッケージです: linux-image-rt-amd64
linux-latest-modules-5.19.0-rc4-rt-arm64
以下のパッケージによって提供される仮想パッケージです: linux-image-rt-arm64
linux-latest-modules-5.19.0-rc4-rt-armmp
以下のパッケージによって提供される仮想パッケージです: linux-image-rt-armmp
linux-latest-modules-5.19.0-rc4-s390x
以下のパッケージによって提供される仮想パッケージです: linux-image-s390x
linux-latest-modules-5.19.0-rc4-sparc64
以下のパッケージによって提供される仮想パッケージです: linux-image-sparc64
linux-latest-modules-5.19.0-rc4-sparc64-smp
以下のパッケージによって提供される仮想パッケージです: linux-image-sparc64-smp
linux-tools-5.19
以下のパッケージによって提供される仮想パッケージです: linux-perf
loop-modules
以下のパッケージによって提供される仮想パッケージです: loop-modules-5.19.0-rc4-loongson-3-di, loop-modules-5.19.0-rc4-s390x-di, loop-modules-5.19.0-rc4-686-di, loop-modules-5.19.0-rc4-amd64-di, loop-modules-5.19.0-rc4-mips64r2el-di, loop-modules-5.19.0-rc4-686-pae-di, loop-modules-5.19.0-rc4-m68k-di, loop-modules-5.19.0-rc4-5kc-malta-di, loop-modules-5.19.0-rc4-marvell-di, loop-modules-5.19.0-rc4-mips32r2el-di, loop-modules-5.19.0-rc4-powerpc64-di, loop-modules-5.19.0-rc4-octeon-di, loop-modules-5.19.0-rc4-armmp-di, loop-modules-5.19.0-rc4-powerpc64le-di, loop-modules-5.19.0-rc4-4kc-malta-di, loop-modules-5.19.0-rc4-arm64-di
lpr
以下のパッケージによって提供される仮想パッケージです: cups-bsd
lsb-release
以下のパッケージによって提供される仮想パッケージです: lsb-release-minimal
luatex
以下のパッケージによって提供される仮想パッケージです: texlive-binaries
mail-reader
以下のパッケージによって提供される仮想パッケージです: thunderbird, s-nail, mmh
makejvf
以下のパッケージによって提供される仮想パッケージです: texlive-binaries
md-modules
以下のパッケージによって提供される仮想パッケージです: md-modules-5.19.0-rc4-loongson-3-di, md-modules-5.19.0-rc4-4kc-malta-di, md-modules-5.19.0-rc4-sparc64-di, md-modules-5.19.0-rc4-octeon-di, md-modules-5.19.0-rc4-powerpc64-di, md-modules-5.19.0-rc4-powerpc64le-di, md-modules-5.19.0-rc4-armmp-di, md-modules-5.19.0-rc4-amd64-di, md-modules-5.19.0-rc4-mips64r2el-di, md-modules-5.19.0-rc4-686-pae-di, md-modules-5.19.0-rc4-5kc-malta-di, md-modules-5.19.0-rc4-686-di, md-modules-5.19.0-rc4-m68k-di, md-modules-5.19.0-rc4-s390x-di, md-modules-5.19.0-rc4-mips32r2el-di, md-modules-5.19.0-rc4-arm64-di, md-modules-5.19.0-rc4-marvell-di
mendexk
以下のパッケージによって提供される仮想パッケージです: texlive-binaries
mh
以下のパッケージによって提供される仮想パッケージです: mmh
minix-modules
以下のパッケージによって提供される仮想パッケージです: minix-modules-5.19.0-rc4-octeon-di, minix-modules-5.19.0-rc4-5kc-malta-di, minix-modules-5.19.0-rc4-mips32r2el-di, minix-modules-5.19.0-rc4-marvell-di, minix-modules-5.19.0-rc4-loongson-3-di, minix-modules-5.19.0-rc4-mips64r2el-di, minix-modules-5.19.0-rc4-4kc-malta-di
mmc-core-modules
以下のパッケージによって提供される仮想パッケージです: mmc-core-modules-5.19.0-rc4-powerpc64-di, kernel-image-5.19.0-rc4-arm64-di, mmc-core-modules-5.19.0-rc4-686-di, mmc-core-modules-5.19.0-rc4-4kc-malta-di, mmc-core-modules-5.19.0-rc4-mips32r2el-di, mmc-core-modules-5.19.0-rc4-octeon-di, mmc-core-modules-5.19.0-rc4-mips64r2el-di, mmc-core-modules-5.19.0-rc4-686-pae-di, mmc-core-modules-5.19.0-rc4-amd64-di, mmc-core-modules-5.19.0-rc4-marvell-di, mmc-core-modules-5.19.0-rc4-5kc-malta-di, mmc-core-modules-5.19.0-rc4-loongson-3-di, kernel-image-5.19.0-rc4-armmp-di
mmc-modules
以下のパッケージによって提供される仮想パッケージです: mmc-modules-5.19.0-rc4-686-di, mmc-modules-5.19.0-rc4-octeon-di, mmc-modules-5.19.0-rc4-4kc-malta-di, mmc-modules-5.19.0-rc4-armmp-di, mmc-modules-5.19.0-rc4-marvell-di, mmc-modules-5.19.0-rc4-mips32r2el-di, mmc-modules-5.19.0-rc4-amd64-di, mmc-modules-5.19.0-rc4-5kc-malta-di, mmc-modules-5.19.0-rc4-mips64r2el-di, mmc-modules-5.19.0-rc4-arm64-di, mmc-modules-5.19.0-rc4-loongson-3-di, mmc-modules-5.19.0-rc4-686-pae-di
mouse-modules
以下のパッケージによって提供される仮想パッケージです: mouse-modules-5.19.0-rc4-loongson-3-di, mouse-modules-5.19.0-rc4-mips64r2el-di, mouse-modules-5.19.0-rc4-octeon-di, mouse-modules-5.19.0-rc4-amd64-di, mouse-modules-5.19.0-rc4-powerpc64le-di, mouse-modules-5.19.0-rc4-5kc-malta-di, mouse-modules-5.19.0-rc4-686-pae-di, mouse-modules-5.19.0-rc4-powerpc64-di, mouse-modules-5.19.0-rc4-marvell-di, mouse-modules-5.19.0-rc4-4kc-malta-di, mouse-modules-5.19.0-rc4-mips32r2el-di, mouse-modules-5.19.0-rc4-686-di
mtd-core-modules
以下のパッケージによって提供される仮想パッケージです: kernel-image-5.19.0-rc4-octeon-di, mtd-core-modules-5.19.0-rc4-arm64-di, mtd-core-modules-5.19.0-rc4-686-di, kernel-image-5.19.0-rc4-loongson-3-di, kernel-image-5.19.0-rc4-armmp-di, mtd-core-modules-5.19.0-rc4-powerpc64-di, mtd-core-modules-5.19.0-rc4-marvell-di, kernel-image-5.19.0-rc4-5kc-malta-di, kernel-image-5.19.0-rc4-mips32r2el-di, mtd-core-modules-5.19.0-rc4-powerpc64le-di, mtd-core-modules-5.19.0-rc4-686-pae-di, mtd-core-modules-5.19.0-rc4-s390x-di, kernel-image-5.19.0-rc4-4kc-malta-di, mtd-core-modules-5.19.0-rc4-amd64-di, kernel-image-5.19.0-rc4-mips64r2el-di
mtd-modules
以下のパッケージによって提供される仮想パッケージです: mtd-modules-5.19.0-rc4-armmp-di, kernel-image-5.19.0-rc4-4kc-malta-di, kernel-image-5.19.0-rc4-5kc-malta-di, kernel-image-5.19.0-rc4-mips64r2el-di, mtd-modules-5.19.0-rc4-marvell-di, kernel-image-5.19.0-rc4-octeon-di, kernel-image-5.19.0-rc4-loongson-3-di, kernel-image-5.19.0-rc4-mips32r2el-di
multipath-modules
以下のパッケージによって提供される仮想パッケージです: multipath-modules-5.19.0-rc4-686-di, multipath-modules-5.19.0-rc4-4kc-malta-di, multipath-modules-5.19.0-rc4-mips32r2el-di, multipath-modules-5.19.0-rc4-686-pae-di, multipath-modules-5.19.0-rc4-marvell-di, multipath-modules-5.19.0-rc4-armmp-di, multipath-modules-5.19.0-rc4-s390x-di, multipath-modules-5.19.0-rc4-sparc64-di, multipath-modules-5.19.0-rc4-5kc-malta-di, multipath-modules-5.19.0-rc4-powerpc64le-di, multipath-modules-5.19.0-rc4-octeon-di, multipath-modules-5.19.0-rc4-mips64r2el-di, multipath-modules-5.19.0-rc4-arm64-di, multipath-modules-5.19.0-rc4-amd64-di, multipath-modules-5.19.0-rc4-powerpc64-di, multipath-modules-5.19.0-rc4-loongson-3-di
mupen64plus-audio
以下のパッケージによって提供される仮想パッケージです: mupen64plus-audio-sdl
mupen64plus-audio-abi-2
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-config-abi-2.2
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-config-abi-2.3
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-config-abi-2.3.1
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-debug-abi-2
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-debug-abi-2.0.1
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-frontend-abi-2.1.1
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-frontend-abi-2.1.2
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-gfx-abi-2.1
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-gfx-abi-2.2
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-input
以下のパッケージによって提供される仮想パッケージです: mupen64plus-input-sdl
mupen64plus-input-abi-2.1
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-rsp
以下のパッケージによって提供される仮想パッケージです: mupen64plus-rsp-hle, mupen64plus-rsp-z64
mupen64plus-rsp-abi-2
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-ui
以下のパッケージによって提供される仮想パッケージです: mupen64plus-ui-console
mupen64plus-video
以下のパッケージによって提供される仮想パッケージです: mupen64plus-video-arachnoid, mupen64plus-video-rice, mupen64plus-video-z64, mupen64plus-video-glide64, mupen64plus-video-glide64mk2
mupen64plus-vidext-abi-3
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
mupen64plus-vidext-abi-3.1
以下のパッケージによって提供される仮想パッケージです: libmupen64plus2
nbd-modules
以下のパッケージによって提供される仮想パッケージです: nbd-modules-5.19.0-rc4-686-di, nbd-modules-5.19.0-rc4-5kc-malta-di, nbd-modules-5.19.0-rc4-powerpc64-di, nbd-modules-5.19.0-rc4-octeon-di, nbd-modules-5.19.0-rc4-686-pae-di, nbd-modules-5.19.0-rc4-4kc-malta-di, nbd-modules-5.19.0-rc4-loongson-3-di, nbd-modules-5.19.0-rc4-arm64-di, nbd-modules-5.19.0-rc4-marvell-di, nbd-modules-5.19.0-rc4-s390x-di, nbd-modules-5.19.0-rc4-sparc64-di, nbd-modules-5.19.0-rc4-mips64r2el-di, nbd-modules-5.19.0-rc4-m68k-di, nbd-modules-5.19.0-rc4-mips32r2el-di, nbd-modules-5.19.0-rc4-powerpc64le-di, nbd-modules-5.19.0-rc4-amd64-di, nbd-modules-5.19.0-rc4-armmp-di
netpbm-dev
以下のパッケージによって提供される仮想パッケージです: libnetpbm11-dev
news-reader
以下のパッケージによって提供される仮想パッケージです: lynx
nfs-modules
以下のパッケージによって提供される仮想パッケージです: nfs-modules-5.19.0-rc4-4kc-malta-di, nfs-modules-5.19.0-rc4-mips32r2el-di, nfs-modules-5.19.0-rc4-mips64r2el-di, nfs-modules-5.19.0-rc4-5kc-malta-di, nfs-modules-5.19.0-rc4-loongson-3-di, nfs-modules-5.19.0-rc4-octeon-di
nginx (1.22.0-1~exp2)
small, powerful, scalable web/proxy server
nginx
以下のパッケージによって提供される仮想パッケージです: nginx-core, nginx-light, nginx-full, nginx-extras
nic-extra-modules
以下のパッケージによって提供される仮想パッケージです: nic-modules-5.19.0-rc4-arm64-di, nic-modules-5.19.0-rc4-mips64r2el-di, nic-modules-5.19.0-rc4-loongson-3-di, nic-modules-5.19.0-rc4-5kc-malta-di, nic-modules-5.19.0-rc4-686-pae-di, nic-modules-5.19.0-rc4-s390x-di, nic-modules-5.19.0-rc4-m68k-di, nic-modules-5.19.0-rc4-octeon-di, nic-modules-5.19.0-rc4-sparc64-di, nic-modules-5.19.0-rc4-4kc-malta-di, nic-modules-5.19.0-rc4-amd64-di, nic-modules-5.19.0-rc4-mips32r2el-di, nic-modules-5.19.0-rc4-powerpc64le-di, nic-modules-5.19.0-rc4-armmp-di, nic-modules-5.19.0-rc4-powerpc64-di, nic-modules-5.19.0-rc4-marvell-di, nic-modules-5.19.0-rc4-686-di
nic-modules
以下のパッケージによって提供される仮想パッケージです: nic-modules-5.19.0-rc4-686-pae-di, nic-modules-5.19.0-rc4-loongson-3-di, nic-modules-5.19.0-rc4-mips64r2el-di, nic-modules-5.19.0-rc4-5kc-malta-di, nic-modules-5.19.0-rc4-m68k-di, nic-modules-5.19.0-rc4-s390x-di, nic-modules-5.19.0-rc4-arm64-di, nic-modules-5.19.0-rc4-armmp-di, nic-modules-5.19.0-rc4-powerpc64-di, nic-modules-5.19.0-rc4-mips32r2el-di, nic-modules-5.19.0-rc4-powerpc64le-di, nic-modules-5.19.0-rc4-686-di, nic-modules-5.19.0-rc4-marvell-di, nic-modules-5.19.0-rc4-octeon-di, nic-modules-5.19.0-rc4-sparc64-di, nic-modules-5.19.0-rc4-amd64-di, nic-modules-5.19.0-rc4-4kc-malta-di
nic-pcmcia-modules
以下のパッケージによって提供される仮想パッケージです: nic-pcmcia-modules-5.19.0-rc4-686-pae-di, nic-pcmcia-modules-5.19.0-rc4-powerpc64-di, nic-pcmcia-modules-5.19.0-rc4-686-di, nic-pcmcia-modules-5.19.0-rc4-amd64-di
nic-shared-modules
以下のパッケージによって提供される仮想パッケージです: nic-shared-modules-5.19.0-rc4-5kc-malta-di, nic-shared-modules-5.19.0-rc4-686-di, nic-shared-modules-5.19.0-rc4-4kc-malta-di, nic-shared-modules-5.19.0-rc4-mips64r2el-di, nic-shared-modules-5.19.0-rc4-powerpc64le-di, nic-shared-modules-5.19.0-rc4-armmp-di, nic-shared-modules-5.19.0-rc4-octeon-di, nic-shared-modules-5.19.0-rc4-sparc64-di, nic-shared-modules-5.19.0-rc4-loongson-3-di, nic-shared-modules-5.19.0-rc4-amd64-di, nic-shared-modules-5.19.0-rc4-686-pae-di, nic-shared-modules-5.19.0-rc4-mips32r2el-di, nic-shared-modules-5.19.0-rc4-arm64-di, nic-shared-modules-5.19.0-rc4-powerpc64-di, nic-shared-modules-5.19.0-rc4-m68k-di, nic-shared-modules-5.19.0-rc4-marvell-di
nic-usb-modules
以下のパッケージによって提供される仮想パッケージです: nic-usb-modules-5.19.0-rc4-armmp-di, nic-usb-modules-5.19.0-rc4-mips64r2el-di, nic-usb-modules-5.19.0-rc4-686-pae-di, nic-usb-modules-5.19.0-rc4-arm64-di, nic-usb-modules-5.19.0-rc4-octeon-di, nic-usb-modules-5.19.0-rc4-powerpc64-di, nic-usb-modules-5.19.0-rc4-686-di, nic-usb-modules-5.19.0-rc4-powerpc64le-di, nic-usb-modules-5.19.0-rc4-4kc-malta-di, nic-usb-modules-5.19.0-rc4-marvell-di, nic-usb-modules-5.19.0-rc4-sparc64-di, nic-usb-modules-5.19.0-rc4-mips32r2el-di, nic-usb-modules-5.19.0-rc4-5kc-malta-di, nic-usb-modules-5.19.0-rc4-loongson-3-di, nic-usb-modules-5.19.0-rc4-amd64-di
nic-wireless-modules
以下のパッケージによって提供される仮想パッケージです: nic-wireless-modules-5.19.0-rc4-powerpc64-di, nic-wireless-modules-5.19.0-rc4-686-pae-di, nic-wireless-modules-5.19.0-rc4-loongson-3-di, nic-wireless-modules-5.19.0-rc4-arm64-di, nic-wireless-modules-5.19.0-rc4-octeon-di, nic-wireless-modules-5.19.0-rc4-4kc-malta-di, nic-wireless-modules-5.19.0-rc4-mips32r2el-di, nic-wireless-modules-5.19.0-rc4-mips64r2el-di, nic-wireless-modules-5.19.0-rc4-powerpc64le-di, nic-wireless-modules-5.19.0-rc4-amd64-di, nic-wireless-modules-5.19.0-rc4-686-di, nic-wireless-modules-5.19.0-rc4-armmp-di, nic-wireless-modules-5.19.0-rc4-5kc-malta-di
node-ajv-formats (= 2.1.1)
以下のパッケージによって提供される仮想パッケージです: node-ajv
node-data-uri-to-buffer (= 4.0.0)
以下のパッケージによって提供される仮想パッケージです: node-fetch
node-fetch-blob (= 3.1.5)
以下のパッケージによって提供される仮想パッケージです: node-fetch
node-formdata-polyfill (= 4.0.6)
以下のパッケージによって提供される仮想パッケージです: node-fetch
node-indexes-of (= 1.0.1)
以下のパッケージによって提供される仮想パッケージです: node-css-loader
node-klona (= 2.0.5)
以下のパッケージによって提供される仮想パッケージです: node-less-loader
node-node-domexception (= 1.0.0)
以下のパッケージによって提供される仮想パッケージです: node-fetch
node-node-fetch (= 3.1.1)
以下のパッケージによって提供される仮想パッケージです: node-fetch
node-postcss-modules-local-by-default (= 4.0.0)
以下のパッケージによって提供される仮想パッケージです: node-css-loader
node-postcss-modules-scope (= 3.0.0)
以下のパッケージによって提供される仮想パッケージです: node-css-loader
node-postcss-selector-parser (= 6.0.8)
以下のパッケージによって提供される仮想パッケージです: node-css-loader
node-types-d3-dsv (= 3.0.0)
以下のパッケージによって提供される仮想パッケージです: d3-dsv-tools, node-d3-dsv
node-types-d3-hierarchy (= 3.0.2)
以下のパッケージによって提供される仮想パッケージです: node-d3-hierarchy
node-types-emscripten (= 1.39.6~3.1.6~dfsg-3)
以下のパッケージによって提供される仮想パッケージです: emscripten
node-types-node (= 18.0.0~18.4.0+dfsg-1)
以下のパッケージによって提供される仮想パッケージです: nodejs
node-types-node (= 18.0.0~18.4.0+dfsg-1+b1)
以下のパッケージによって提供される仮想パッケージです: nodejs
node-types-node-fetch (= 3.0.3)
以下のパッケージによって提供される仮想パッケージです: node-fetch
node-web-streams-polyfill (= 3.2.1)
以下のパッケージによって提供される仮想パッケージです: node-fetch
notification-daemon
以下のパッケージによって提供される仮想パッケージです: plasma-workspace, phosh, gnome-flashback
nvidia-alternative--kmod-alias
以下のパッケージによって提供される仮想パッケージです: nvidia-alternative
nvidia-alternative-any
以下のパッケージによって提供される仮想パッケージです: nvidia-alternative
nvidia-driver-any
以下のパッケージによって提供される仮想パッケージです: nvidia-driver
nvidia-driver-bin-510.73.08
以下のパッケージによって提供される仮想パッケージです: nvidia-driver-bin
nvidia-driver-libs-any
以下のパッケージによって提供される仮想パッケージです: nvidia-driver-libs
nvidia-firmware-510.73.08
以下のパッケージによって提供される仮想パッケージです: nvidia-kernel-support
nvidia-glx-any
以下のパッケージによって提供される仮想パッケージです: nvidia-driver
nvidia-kernel-510.73.08
以下のパッケージによって提供される仮想パッケージです: nvidia-kernel-dkms
nvidia-kernel-support--v1
以下のパッケージによって提供される仮想パッケージです: nvidia-kernel-support
nvidia-kernel-support-510.73.08
以下のパッケージによって提供される仮想パッケージです: nvidia-kernel-support
nvidia-kernel-support-any
以下のパッケージによって提供される仮想パッケージです: nvidia-kernel-support
nvidia-settings-gtk-510.68.02
以下のパッケージによって提供される仮想パッケージです: nvidia-settings
nvidia-texture-tools
以下のパッケージによって提供される仮想パッケージです: libnvtt-bin
nvidia-vulkan-icd-any
以下のパッケージによって提供される仮想パッケージです: nvidia-vulkan-icd
objc++-compiler
以下のパッケージによって提供される仮想パッケージです: gobjc++
objc-compiler
以下のパッケージによって提供される仮想パッケージです: gobjc, clang-15
octave-abi-57
以下のパッケージによって提供される仮想パッケージです: octave
opencl-icd
以下のパッケージによって提供される仮想パッケージです: mesa-opencl-icd, nvidia-opencl-icd, pocl-opencl-icd
opencl-icd-1.1-1
以下のパッケージによって提供される仮想パッケージです: pocl-opencl-icd
opencl-icd-1.2-1
以下のパッケージによって提供される仮想パッケージです: pocl-opencl-icd
openldap-utils
以下のパッケージによって提供される仮想パッケージです: ldap-utils
pandoc-abi (= 1.21-1)
以下のパッケージによって提供される仮想パッケージです: pandoc
pata-modules
以下のパッケージによって提供される仮想パッケージです: pata-modules-5.19.0-rc4-mips64r2el-di, pata-modules-5.19.0-rc4-m68k-di, pata-modules-5.19.0-rc4-armmp-di, pata-modules-5.19.0-rc4-5kc-malta-di, pata-modules-5.19.0-rc4-686-pae-di, pata-modules-5.19.0-rc4-4kc-malta-di, pata-modules-5.19.0-rc4-mips32r2el-di, pata-modules-5.19.0-rc4-amd64-di, pata-modules-5.19.0-rc4-loongson-3-di, pata-modules-5.19.0-rc4-powerpc64-di, pata-modules-5.19.0-rc4-686-di, pata-modules-5.19.0-rc4-sparc64-di, pata-modules-5.19.0-rc4-octeon-di
pbmwbmp
以下のパッケージによって提供される仮想パッケージです: netpbm
pcmcia-modules
以下のパッケージによって提供される仮想パッケージです: pcmcia-modules-5.19.0-rc4-686-pae-di, pcmcia-modules-5.19.0-rc4-amd64-di, pcmcia-modules-5.19.0-rc4-686-di, pcmcia-modules-5.19.0-rc4-powerpc64-di
pcmcia-storage-modules
以下のパッケージによって提供される仮想パッケージです: pcmcia-storage-modules-5.19.0-rc4-powerpc64-di, pcmcia-storage-modules-5.19.0-rc4-amd64-di, pcmcia-storage-modules-5.19.0-rc4-686-pae-di, pcmcia-storage-modules-5.19.0-rc4-686-di
pcsc-ifd-handler
以下のパッケージによって提供される仮想パッケージです: libifd-cyberjack6
pd
以下のパッケージによって提供される仮想パッケージです: puredata-core
pd-utils
以下のパッケージによって提供される仮想パッケージです: puredata-utils
pdf-viewer
以下のパッケージによって提供される仮想パッケージです: evince, gv, okular
pdftohtml
以下のパッケージによって提供される仮想パッケージです: poppler-utils
perl-mapscript
以下のパッケージによって提供される仮想パッケージです: libmapscript-perl
perl-modules
以下のパッケージによって提供される仮想パッケージです: perl-modules-5.36
perl-xs-dev
以下のパッケージによって提供される仮想パッケージです: libperl-dev
perlapi-5.36.0
以下のパッケージによって提供される仮想パッケージです: perl-base
perlmagick (8:6.9.12.20+dfsg1-1.2)
ImageMagick への Perl インターフェイス - ダミーパッケージ
perlmagick
以下のパッケージによって提供される仮想パッケージです: libimage-magick-perl
perlmagick (= 8:6.9.12.20+dfsg1-1.2)
以下のパッケージによって提供される仮想パッケージです: libimage-magick-q16-perl
petsc-complex3.17-dbg
以下のパッケージによって提供される仮想パッケージです: libpetsc-complex3.17-dbg
petsc3.17-dbg
以下のパッケージによって提供される仮想パッケージです: libpetsc-real3.17-dbg
petsc64-3.17-dbg
以下のパッケージによって提供される仮想パッケージです: libpetsc64-real3.17-dbg
petsc64-complex3.17-dbg
以下のパッケージによって提供される仮想パッケージです: libpetsc64-complex3.17-dbg
php-mikehaertl-php-shellcommand (= 1.6.4-1)
以下のパッケージによって提供される仮想パッケージです: php-shellcommand
php-nrk-predis (= 2.0.0-1)
以下のパッケージによって提供される仮想パッケージです: php-predis
php-psr-http-factory-implementation (= 1.0)
以下のパッケージによって提供される仮想パッケージです: php-guzzlehttp-psr7
php-psr-http-message-implementation (= 1.0)
以下のパッケージによって提供される仮想パッケージです: php-guzzlehttp-psr7
pkg-config (= 0.29-1)
以下のパッケージによって提供される仮想パッケージです: pkgconf
pnmtopng
以下のパッケージによって提供される仮想パッケージです: netpbm
podlators-perl (= 4.14)
以下のパッケージによって提供される仮想パッケージです: perl
polkit-1-auth-agent
以下のパッケージによって提供される仮想パッケージです: polkit-kde-agent-1, gnome-flashback, phosh
portmap
以下のパッケージによって提供される仮想パッケージです: rpcbind
postgresql-14-postgis
以下のパッケージによって提供される仮想パッケージです: postgresql-14-postgis-3
postgresql-14-postgis-scripts
以下のパッケージによって提供される仮想パッケージです: postgresql-14-postgis-3-scripts
postgresql-15-jit-llvm (= 13)
以下のパッケージによって提供される仮想パッケージです: postgresql-15
postgresql-client
以下のパッケージによって提供される仮想パッケージです: postgresql-client-15
postgresql-contrib-15
以下のパッケージによって提供される仮想パッケージです: postgresql-15
postgresql-plperl
以下のパッケージによって提供される仮想パッケージです: postgresql-plperl-15
postgresql-plpython3
以下のパッケージによって提供される仮想パッケージです: postgresql-plpython3-15
postgresql-pltcl
以下のパッケージによって提供される仮想パッケージです: postgresql-pltcl-15
postgresql-postgis
以下のパッケージによって提供される仮想パッケージです: postgresql-14-postgis-3
postgresql-postgis-scripts
以下のパッケージによって提供される仮想パッケージです: postgresql-14-postgis-3-scripts
postscript-viewer
以下のパッケージによって提供される仮想パッケージです: evince, okular, gv
ppp-modules
以下のパッケージによって提供される仮想パッケージです: ppp-modules-5.19.0-rc4-armmp-di, ppp-modules-5.19.0-rc4-marvell-di, ppp-modules-5.19.0-rc4-octeon-di, ppp-modules-5.19.0-rc4-powerpc64-di, ppp-modules-5.19.0-rc4-amd64-di, ppp-modules-5.19.0-rc4-powerpc64le-di, ppp-modules-5.19.0-rc4-loongson-3-di, ppp-modules-5.19.0-rc4-m68k-di, ppp-modules-5.19.0-rc4-4kc-malta-di, ppp-modules-5.19.0-rc4-mips32r2el-di, ppp-modules-5.19.0-rc4-mips64r2el-di, ppp-modules-5.19.0-rc4-686-di, ppp-modules-5.19.0-rc4-686-pae-di, ppp-modules-5.19.0-rc4-5kc-malta-di, ppp-modules-5.19.0-rc4-arm64-di, ppp-modules-5.19.0-rc4-sparc64-di
protobuf-api-28-0
以下のパッケージによって提供される仮想パッケージです: libprotobuf-dev
protobuf-api-30-0
以下のパッケージによって提供される仮想パッケージです: libprotobuf-dev
protobuf-api-31-0
以下のパッケージによって提供される仮想パッケージです: libprotobuf-dev
pure-ftpd (1.0.47-4) [debports]
Secure and efficient FTP server
pure-ftpd
以下のパッケージによって提供される仮想パッケージです: pure-ftpd-ldap, pure-ftpd-postgresql, pure-ftpd-mysql
python-clang-x.y
以下のパッケージによって提供される仮想パッケージです: python3-clang-15
python-django-common
以下のパッケージによって提供される仮想パッケージです: python3-django
python-imaging-dbg
以下のパッケージによって提供される仮想パッケージです: python-pil-dbg
python-imaging-tk
以下のパッケージによって提供される仮想パッケージです: python-pil.imagetk
python-imaging-tk-dbg
以下のパッケージによって提供される仮想パッケージです: python-pil.imagetk-dbg
python-pillow
以下のパッケージによって提供される仮想パッケージです: python-pil
python2.7-exactimage
以下のパッケージによって提供される仮想パッケージです: python-exactimage
python2.7-faulthandler
以下のパッケージによって提供される仮想パッケージです: python-faulthandler
python2.7-gps
以下のパッケージによって提供される仮想パッケージです: python-gps
python2.7-grpcio
以下のパッケージによって提供される仮想パッケージです: python-grpcio
python2.7-mlt
以下のパッケージによって提供される仮想パッケージです: python-mlt
python2.7-pil
以下のパッケージによって提供される仮想パッケージです: python-pil
python2.7-pil.imagetk
以下のパッケージによって提供される仮想パッケージです: python-pil.imagetk
python2.7-pyproj
以下のパッケージによって提供される仮想パッケージです: python-pyproj
python2.7-scipy
以下のパッケージによって提供される仮想パッケージです: python-scipy
python2.7-selinux
以下のパッケージによって提供される仮想パッケージです: python-selinux
python2.7-sqlalchemy-ext
以下のパッケージによって提供される仮想パッケージです: python-sqlalchemy-ext
python2.7-sss
以下のパッケージによって提供される仮想パッケージです: python-sss
python2.7-tdb
以下のパッケージによって提供される仮想パッケージです: python-tdb
python3-f2py
以下のパッケージによって提供される仮想パッケージです: python3-numpy
python3-lldb-x.y
以下のパッケージによって提供される仮想パッケージです: python3-lldb-15
python3-numpy-abi9
以下のパッケージによって提供される仮想パッケージです: python3-numpy
python3-numpy-api15
以下のパッケージによって提供される仮想パッケージです: python3-numpy
python3-numpy-dev
以下のパッケージによって提供される仮想パッケージです: python3-numpy
python3-pillow
以下のパッケージによって提供される仮想パッケージです: python3-pil
python3.10-distutils
以下のパッケージによって提供される仮想パッケージです: python3-distutils
python3.10-gdbm
以下のパッケージによって提供される仮想パッケージです: python3-gdbm
python3.10-lib2to3
以下のパッケージによって提供される仮想パッケージです: python3-lib2to3
python3.10-numpy
以下のパッケージによって提供される仮想パッケージです: python3-numpy
python3.10-protobuf
以下のパッケージによって提供される仮想パッケージです: python3-protobuf
python3.10-slepc4py-64-complex3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-64-complex3.17
python3.10-slepc4py-64-real3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-64-real3.17
python3.10-slepc4py-complex3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-complex3.17
python3.10-slepc4py-real3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-real3.17
python3.10-tinyobjloader
以下のパッケージによって提供される仮想パッケージです: python3-tinyobjloader
python3.10-tk
以下のパッケージによって提供される仮想パッケージです: python3-tk
python3.10-vtk-dicom
以下のパッケージによって提供される仮想パッケージです: python3-vtk-dicom
python3.6-grpcio
以下のパッケージによって提供される仮想パッケージです: python3-grpcio
python3.7-gdbm
以下のパッケージによって提供される仮想パッケージです: python3-gdbm
python3.7-grpcio
以下のパッケージによって提供される仮想パッケージです: python3-grpcio
python3.7-selinux
以下のパッケージによって提供される仮想パッケージです: python3-selinux
python3.7-sss
以下のパッケージによって提供される仮想パッケージです: python3-sss
python3.7-tdb
以下のパッケージによって提供される仮想パッケージです: python3-tdb
python3.7-tk
以下のパッケージによって提供される仮想パッケージです: python3-tk
python3.8-gdbm
以下のパッケージによって提供される仮想パッケージです: python3-gdbm
python3.8-tk
以下のパッケージによって提供される仮想パッケージです: python3-tk
python3.9-distutils
以下のパッケージによって提供される仮想パッケージです: python3-distutils
python3.9-gdbm
以下のパッケージによって提供される仮想パッケージです: python3-gdbm
python3.9-lib2to3
以下のパッケージによって提供される仮想パッケージです: python3-lib2to3
python3.9-numpy
以下のパッケージによって提供される仮想パッケージです: python3-numpy
python3.9-openscap
以下のパッケージによって提供される仮想パッケージです: python3-openscap
python3.9-openvdb
以下のパッケージによって提供される仮想パッケージです: python3-openvdb
python3.9-protobuf
以下のパッケージによって提供される仮想パッケージです: python3-protobuf
python3.9-ptrace
以下のパッケージによって提供される仮想パッケージです: python3-ptrace
python3.9-slepc4py-64-complex3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-64-complex3.17
python3.9-slepc4py-64-real3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-64-real3.17
python3.9-slepc4py-complex3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-complex3.17
python3.9-slepc4py-real3.17
以下のパッケージによって提供される仮想パッケージです: python3-slepc4py-real3.17
python3.9-tinyobjloader
以下のパッケージによって提供される仮想パッケージです: python3-tinyobjloader
python3.9-tk
以下のパッケージによって提供される仮想パッケージです: python3-tk
python3.9-vtk-dicom
以下のパッケージによって提供される仮想パッケージです: python3-vtk-dicom
qt6-base-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6core6
qt6-declarative-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6qml6
qt6-designer-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6designer6
qt6-help-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6help6
qt6-jsonrpc-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6jsonrpc6
qt6-languageserver-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6languageserver6
qt6-uitools-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6uitools6
qt6-webengine-abi (= 6.3.0)
以下のパッケージによって提供される仮想パッケージです: libqt6webenginecore6
qtbase-abi-5-12-3
以下のパッケージによって提供される仮想パッケージです: libqt5core5a
qtbase-abi-5-15-5
以下のパッケージによって提供される仮想パッケージです: libqt5core5a
qtdeclarative-abi-5-12-3
以下のパッケージによって提供される仮想パッケージです: libqt5qml5
qtdeclarative-abi-5-15-5
以下のパッケージによって提供される仮想パッケージです: libqt5qml5
qtscript-abi-5-6-0
以下のパッケージによって提供される仮想パッケージです: libqt5script5
qtsvg-abi-5-12-2
以下のパッケージによって提供される仮想パッケージです: libqt5svg5
quake-engine
以下のパッケージによって提供される仮想パッケージです: darkplaces
quake-engine-server
以下のパッケージによって提供される仮想パッケージです: darkplaces-server
rdoc
以下のパッケージによって提供される仮想パッケージです: ruby
readline-editor
以下のパッケージによって提供される仮想パッケージです: rlfe
rfkill-modules
以下のパッケージによって提供される仮想パッケージです: rfkill-modules-5.19.0-rc4-amd64-di, rfkill-modules-5.19.0-rc4-686-pae-di, rfkill-modules-5.19.0-rc4-686-di
rtc-modules
以下のパッケージによって提供される仮想パッケージです: kernel-image-5.19.0-rc4-marvell-di, kernel-image-5.19.0-rc4-5kc-malta-di, kernel-image-5.19.0-rc4-4kc-malta-di, kernel-image-5.19.0-rc4-mips64r2el-di, kernel-image-5.19.0-rc4-686-di, kernel-image-5.19.0-rc4-octeon-di, kernel-image-5.19.0-rc4-686-pae-di, kernel-image-5.19.0-rc4-mips32r2el-di, kernel-image-5.19.0-rc4-loongson-3-di
ruby-aws-sdk-core (= 2.9.32-2)
以下のパッケージによって提供される仮想パッケージです: ruby-aws-sdk
ruby-aws-sdk-resources (= 2.9.32-2)
以下のパッケージによって提供される仮想パッケージです: ruby-aws-sdk
ruby-rails (= 5.2.6)
以下のパッケージによって提供される仮想パッケージです: diaspora
ruby-railties (= 5.2.6)
以下のパッケージによって提供される仮想パッケージです: diaspora
rubygems
以下のパッケージによって提供される仮想パッケージです: ruby
sata-modules
以下のパッケージによって提供される仮想パッケージです: sata-modules-5.19.0-rc4-amd64-di, sata-modules-5.19.0-rc4-4kc-malta-di, sata-modules-5.19.0-rc4-arm64-di, sata-modules-5.19.0-rc4-octeon-di, sata-modules-5.19.0-rc4-686-pae-di, sata-modules-5.19.0-rc4-mips32r2el-di, sata-modules-5.19.0-rc4-marvell-di, sata-modules-5.19.0-rc4-686-di, sata-modules-5.19.0-rc4-sparc64-di, sata-modules-5.19.0-rc4-powerpc64-di, sata-modules-5.19.0-rc4-powerpc64le-di, sata-modules-5.19.0-rc4-5kc-malta-di, sata-modules-5.19.0-rc4-loongson-3-di, sata-modules-5.19.0-rc4-armmp-di, sata-modules-5.19.0-rc4-mips64r2el-di
scsi-core-modules
以下のパッケージによって提供される仮想パッケージです: scsi-core-modules-5.19.0-rc4-sparc64-di, scsi-core-modules-5.19.0-rc4-powerpc64le-di, scsi-core-modules-5.19.0-rc4-mips32r2el-di, scsi-core-modules-5.19.0-rc4-686-di, scsi-core-modules-5.19.0-rc4-powerpc64-di, scsi-core-modules-5.19.0-rc4-m68k-di, scsi-core-modules-5.19.0-rc4-686-pae-di, scsi-core-modules-5.19.0-rc4-5kc-malta-di, scsi-core-modules-5.19.0-rc4-octeon-di, scsi-core-modules-5.19.0-rc4-amd64-di, scsi-core-modules-5.19.0-rc4-mips64r2el-di, scsi-core-modules-5.19.0-rc4-4kc-malta-di, scsi-core-modules-5.19.0-rc4-marvell-di, scsi-core-modules-5.19.0-rc4-s390x-di, scsi-core-modules-5.19.0-rc4-loongson-3-di, scsi-core-modules-5.19.0-rc4-armmp-di, scsi-core-modules-5.19.0-rc4-arm64-di
scsi-modules
以下のパッケージによって提供される仮想パッケージです: scsi-modules-5.19.0-rc4-armmp-di, scsi-modules-5.19.0-rc4-loongson-3-di, scsi-modules-5.19.0-rc4-octeon-di, scsi-modules-5.19.0-rc4-686-pae-di, scsi-modules-5.19.0-rc4-mips64r2el-di, scsi-modules-5.19.0-rc4-s390x-di, scsi-modules-5.19.0-rc4-powerpc64le-di, scsi-modules-5.19.0-rc4-686-di, scsi-modules-5.19.0-rc4-amd64-di, scsi-modules-5.19.0-rc4-powerpc64-di, scsi-modules-5.19.0-rc4-m68k-di, scsi-modules-5.19.0-rc4-arm64-di, scsi-modules-5.19.0-rc4-4kc-malta-di, scsi-modules-5.19.0-rc4-mips32r2el-di, scsi-modules-5.19.0-rc4-5kc-malta-di, scsi-modules-5.19.0-rc4-sparc64-di
scsi-nic-modules
以下のパッケージによって提供される仮想パッケージです: scsi-nic-modules-5.19.0-rc4-arm64-di, scsi-nic-modules-5.19.0-rc4-powerpc64le-di, scsi-nic-modules-5.19.0-rc4-686-pae-di, scsi-nic-modules-5.19.0-rc4-mips32r2el-di, scsi-nic-modules-5.19.0-rc4-amd64-di, scsi-nic-modules-5.19.0-rc4-loongson-3-di, scsi-nic-modules-5.19.0-rc4-686-di, scsi-nic-modules-5.19.0-rc4-armmp-di, scsi-nic-modules-5.19.0-rc4-octeon-di, scsi-nic-modules-5.19.0-rc4-mips64r2el-di, scsi-nic-modules-5.19.0-rc4-5kc-malta-di, scsi-nic-modules-5.19.0-rc4-powerpc64-di, scsi-nic-modules-5.19.0-rc4-4kc-malta-di
sddm-theme
以下のパッケージによって提供される仮想パッケージです: sddm-theme-breeze, sddm-theme-debian-breeze
serial-modules
以下のパッケージによって提供される仮想パッケージです: serial-modules-5.19.0-rc4-686-di, serial-modules-5.19.0-rc4-686-pae-di, serial-modules-5.19.0-rc4-powerpc64le-di, serial-modules-5.19.0-rc4-powerpc64-di, serial-modules-5.19.0-rc4-amd64-di
sip-api-12.0
以下のパッケージによって提供される仮想パッケージです: python-sip
sip-api-12.1
以下のパッケージによって提供される仮想パッケージです: python-sip
sip-api-12.2
以下のパッケージによって提供される仮想パッケージです: python-sip
sip-api-12.3
以下のパッケージによって提供される仮想パッケージです: python-sip
sip-api-12.4
以下のパッケージによって提供される仮想パッケージです: python-sip
sip-api-12.5
以下のパッケージによって提供される仮想パッケージです: python-sip
sip-api-12.6
以下のパッケージによって提供される仮想パッケージです: python-sip
sip-py3api-12.0
以下のパッケージによって提供される仮想パッケージです: python3-sip
sip-py3api-12.1
以下のパッケージによって提供される仮想パッケージです: python3-sip
sip-py3api-12.2
以下のパッケージによって提供される仮想パッケージです: python3-sip
sip-py3api-12.3
以下のパッケージによって提供される仮想パッケージです: python3-sip
sip-py3api-12.4
以下のパッケージによって提供される仮想パッケージです: python3-sip
sip-py3api-12.5
以下のパッケージによって提供される仮想パッケージです: python3-sip
sip-py3api-12.6
以下のパッケージによって提供される仮想パッケージです: python3-sip
slapd-smbk5pwd (2.6.2+dfsg-1~exp1)
transitional package for slapd-contrib
slapd-smbk5pwd
以下のパッケージによって提供される仮想パッケージです: slapd-contrib
sound-modules
以下のパッケージによって提供される仮想パッケージです: sound-modules-5.19.0-rc4-686-pae-di, sound-modules-5.19.0-rc4-5kc-malta-di, sound-modules-5.19.0-rc4-amd64-di, sound-modules-5.19.0-rc4-mips64r2el-di, sound-modules-5.19.0-rc4-4kc-malta-di, sound-modules-5.19.0-rc4-mips32r2el-di, sound-modules-5.19.0-rc4-octeon-di, sound-modules-5.19.0-rc4-686-di, sound-modules-5.19.0-rc4-loongson-3-di
speakup-modules
以下のパッケージによって提供される仮想パッケージです: speakup-modules-5.19.0-rc4-4kc-malta-di, speakup-modules-5.19.0-rc4-amd64-di, speakup-modules-5.19.0-rc4-loongson-3-di, speakup-modules-5.19.0-rc4-686-di, speakup-modules-5.19.0-rc4-686-pae-di, speakup-modules-5.19.0-rc4-mips64r2el-di, speakup-modules-5.19.0-rc4-mips32r2el-di, speakup-modules-5.19.0-rc4-octeon-di, speakup-modules-5.19.0-rc4-5kc-malta-di
sphinx (= 5.0.2-1)
以下のパッケージによって提供される仮想パッケージです: python3-sphinx
squashfs-modules
以下のパッケージによって提供される仮想パッケージです: squashfs-modules-5.19.0-rc4-4kc-malta-di, squashfs-modules-5.19.0-rc4-loongson-3-di, squashfs-modules-5.19.0-rc4-5kc-malta-di, squashfs-modules-5.19.0-rc4-powerpc64-di, squashfs-modules-5.19.0-rc4-armmp-di, squashfs-modules-5.19.0-rc4-octeon-di, squashfs-modules-5.19.0-rc4-686-di, squashfs-modules-5.19.0-rc4-powerpc64le-di, squashfs-modules-5.19.0-rc4-m68k-di, squashfs-modules-5.19.0-rc4-amd64-di, squashfs-modules-5.19.0-rc4-arm64-di, squashfs-modules-5.19.0-rc4-marvell-di, squashfs-modules-5.19.0-rc4-sparc64-di, squashfs-modules-5.19.0-rc4-686-pae-di, squashfs-modules-5.19.0-rc4-mips32r2el-di, squashfs-modules-5.19.0-rc4-mips64r2el-di
ssh-askpass
以下のパッケージによって提供される仮想パッケージです: ssh-askpass-fullscreen, ksshaskpass
starpu-any-examples
以下のパッケージによって提供される仮想パッケージです: starpu-examples
starpu-any-tools
以下のパッケージによって提供される仮想パッケージです: starpu-tools
stunnel
以下のパッケージによって提供される仮想パッケージです: stunnel4
system-log-daemon
以下のパッケージによって提供される仮想パッケージです: socklog, rsyslog
tcldoc
以下のパッケージによって提供される仮想パッケージです: tcl9.0-doc, tcl8.7-doc
tclsh
以下のパッケージによって提供される仮想パッケージです: tcl
tcltls
以下のパッケージによって提供される仮想パッケージです: tcl-tls
tdb-dev
以下のパッケージによって提供される仮想パッケージです: libtdb-dev
texlive-base-bin
以下のパッケージによって提供される仮想パッケージです: texlive-binaries
time-daemon
以下のパッケージによって提供される仮想パッケージです: chrony
tkdoc
以下のパッケージによって提供される仮想パッケージです: tk8.7-doc
ttf-opensymbol
以下のパッケージによって提供される仮想パッケージです: fonts-opensymbol
udf-modules
以下のパッケージによって提供される仮想パッケージです: udf-modules-5.19.0-rc4-sparc64-di, udf-modules-5.19.0-rc4-mips32r2el-di, udf-modules-5.19.0-rc4-5kc-malta-di, udf-modules-5.19.0-rc4-4kc-malta-di, udf-modules-5.19.0-rc4-loongson-3-di, udf-modules-5.19.0-rc4-amd64-di, udf-modules-5.19.0-rc4-arm64-di, udf-modules-5.19.0-rc4-s390x-di, udf-modules-5.19.0-rc4-octeon-di, udf-modules-5.19.0-rc4-m68k-di, udf-modules-5.19.0-rc4-686-di, udf-modules-5.19.0-rc4-686-pae-di, udf-modules-5.19.0-rc4-powerpc64le-di, udf-modules-5.19.0-rc4-armmp-di, udf-modules-5.19.0-rc4-mips64r2el-di, udf-modules-5.19.0-rc4-marvell-di, udf-modules-5.19.0-rc4-powerpc64-di
ufs-modules
以下のパッケージによって提供される仮想パッケージです: ufs-modules-5.19.0-rc4-sparc64-di
uinput-modules
以下のパッケージによって提供される仮想パッケージです: uinput-modules-5.19.0-rc4-marvell-di, uinput-modules-5.19.0-rc4-arm64-di, uinput-modules-5.19.0-rc4-powerpc64-di, uinput-modules-5.19.0-rc4-powerpc64le-di, uinput-modules-5.19.0-rc4-686-di, uinput-modules-5.19.0-rc4-686-pae-di, uinput-modules-5.19.0-rc4-armmp-di, uinput-modules-5.19.0-rc4-amd64-di
update-notifier
以下のパッケージによって提供される仮想パッケージです: gnome-packagekit
usb-modules
以下のパッケージによって提供される仮想パッケージです: usb-modules-5.19.0-rc4-4kc-malta-di, usb-modules-5.19.0-rc4-5kc-malta-di, usb-modules-5.19.0-rc4-powerpc64le-di, usb-modules-5.19.0-rc4-arm64-di, usb-modules-5.19.0-rc4-mips64r2el-di, usb-modules-5.19.0-rc4-686-di, usb-modules-5.19.0-rc4-armmp-di, usb-modules-5.19.0-rc4-686-pae-di, usb-modules-5.19.0-rc4-sparc64-di, usb-modules-5.19.0-rc4-octeon-di, usb-modules-5.19.0-rc4-marvell-di, usb-modules-5.19.0-rc4-powerpc64-di, usb-modules-5.19.0-rc4-loongson-3-di, usb-modules-5.19.0-rc4-amd64-di, usb-modules-5.19.0-rc4-mips32r2el-di
usb-serial-modules
以下のパッケージによって提供される仮想パッケージです: usb-serial-modules-5.19.0-rc4-sparc64-di, usb-serial-modules-5.19.0-rc4-amd64-di, usb-serial-modules-5.19.0-rc4-powerpc64-di, usb-serial-modules-5.19.0-rc4-mips32r2el-di, usb-serial-modules-5.19.0-rc4-4kc-malta-di, usb-serial-modules-5.19.0-rc4-loongson-3-di, usb-serial-modules-5.19.0-rc4-686-pae-di, usb-serial-modules-5.19.0-rc4-arm64-di, usb-serial-modules-5.19.0-rc4-mips64r2el-di, usb-serial-modules-5.19.0-rc4-octeon-di, usb-serial-modules-5.19.0-rc4-marvell-di, usb-serial-modules-5.19.0-rc4-686-di, usb-serial-modules-5.19.0-rc4-5kc-malta-di, usb-serial-modules-5.19.0-rc4-powerpc64le-di, usb-serial-modules-5.19.0-rc4-armmp-di
usb-storage-modules
以下のパッケージによって提供される仮想パッケージです: usb-storage-modules-5.19.0-rc4-octeon-di, usb-storage-modules-5.19.0-rc4-powerpc64-di, usb-storage-modules-5.19.0-rc4-loongson-3-di, usb-storage-modules-5.19.0-rc4-4kc-malta-di, usb-storage-modules-5.19.0-rc4-amd64-di, usb-storage-modules-5.19.0-rc4-arm64-di, usb-storage-modules-5.19.0-rc4-686-di, usb-storage-modules-5.19.0-rc4-sparc64-di, usb-storage-modules-5.19.0-rc4-5kc-malta-di, usb-storage-modules-5.19.0-rc4-mips32r2el-di, usb-storage-modules-5.19.0-rc4-powerpc64le-di, usb-storage-modules-5.19.0-rc4-mips64r2el-di, usb-storage-modules-5.19.0-rc4-marvell-di, usb-storage-modules-5.19.0-rc4-686-pae-di, usb-storage-modules-5.19.0-rc4-armmp-di
va-driver
以下のパッケージによって提供される仮想パッケージです: mesa-va-drivers
vdpau-driver
以下のパッケージによって提供される仮想パッケージです: nvidia-vdpau-driver, mesa-vdpau-drivers
virtualbox-guest-modules
以下のパッケージによって提供される仮想パッケージです: linux-image-rt-686-pae, linux-image-amd64, linux-image-rt-amd64, linux-image-cloud-amd64, linux-image-686, linux-image-686-pae
vulkan-icd
以下のパッケージによって提供される仮想パッケージです: mesa-vulkan-drivers, nvidia-vulkan-icd
watch
以下のパッケージによって提供される仮想パッケージです: procps
wicd-client
以下のパッケージによって提供される仮想パッケージです: wicd-cli, wicd-gtk, wicd-curses
wireguard-modules (= 1.0.0)
以下のパッケージによって提供される仮想パッケージです: linux-image-octeon, linux-image-sparc64-smp, linux-image-rt-amd64, linux-image-mips32r2el, linux-image-cloud-arm64, linux-image-rt-686-pae, linux-image-marvell, linux-image-686-pae, linux-image-armmp-lpae, linux-image-arm64, linux-image-4kc-malta, linux-image-rpi, linux-image-powerpc64le, linux-image-m68k, linux-image-686, linux-image-powerpc64, linux-image-cloud-amd64, linux-image-amd64, linux-image-5kc-malta, linux-image-rt-armmp, linux-image-armmp, linux-image-s390x, linux-image-loongson-3, linux-image-sparc64, linux-image-rt-arm64, linux-image-mips64r2el
wish
以下のパッケージによって提供される仮想パッケージです: tk
wordlist
以下のパッケージによって提供される仮想パッケージです: wfrench
worldforge-server
以下のパッケージによって提供される仮想パッケージです: cyphesis-cpp
www-browser
以下のパッケージによって提供される仮想パッケージです: links, links2, lynx
x-display-manager
以下のパッケージによって提供される仮想パッケージです: gdm3
x-session-manager
以下のパッケージによって提供される仮想パッケージです: ukui-session-manager, plasma-workspace, xfce4-session
x-terminal-emulator
以下のパッケージによって提供される仮想パッケージです: xterm, pterm, mlterm-tiny, mlterm
x-window-manager
以下のパッケージによって提供される仮想パッケージです: kwin-x11, xfwm4, bspwm, ukwm, sawfish, fluxbox
xdg-desktop-portal-backend
以下のパッケージによって提供される仮想パッケージです: xdg-desktop-portal-kde
xfce-keyboard-shortcuts
以下のパッケージによって提供される仮想パッケージです: libxfce4ui-common
xfs-modules
以下のパッケージによって提供される仮想パッケージです: xfs-modules-5.19.0-rc4-amd64-di, xfs-modules-5.19.0-rc4-powerpc64-di, xfs-modules-5.19.0-rc4-sparc64-di, xfs-modules-5.19.0-rc4-686-pae-di, xfs-modules-5.19.0-rc4-mips32r2el-di, xfs-modules-5.19.0-rc4-4kc-malta-di, xfs-modules-5.19.0-rc4-mips64r2el-di, xfs-modules-5.19.0-rc4-loongson-3-di, xfs-modules-5.19.0-rc4-arm64-di, xfs-modules-5.19.0-rc4-s390x-di, xfs-modules-5.19.0-rc4-5kc-malta-di, xfs-modules-5.19.0-rc4-octeon-di, xfs-modules-5.19.0-rc4-686-di, xfs-modules-5.19.0-rc4-powerpc64le-di
xorg-driver-video
以下のパッケージによって提供される仮想パッケージです: xserver-xorg-video-nvidia
xpdf-utils
以下のパッケージによって提供される仮想パッケージです: poppler-utils
xserver-xorg-video-nvidia-any
以下のパッケージによって提供される仮想パッケージです: xserver-xorg-video-nvidia
zabbix-sender
以下のパッケージによって提供される仮想パッケージです: zabbix-agent
zephyr-server (3.1.2-3)
Project Athena's notification service - non-Kerberos server
zephyr-server
以下のパッケージによって提供される仮想パッケージです: zephyr-server-krb5